#!/usr/bin/python
# -*- coding: utf-8 -*-
# vim: tabstop=4:softtabstop=4:shiftwidth=4:expandtab
"""
constants: Some constants, and testing data

"""
import matplotlib as mpl

PylkBanner = """
      +----------------------------------------------+
      |              PINT                            |
      |              ====               ,~~~~.       |
      |      Modern Pulsar Timing       i====i_      |
      |                                 |cccc|_)     |
      |     Brought to you by the       |cccc|       |
      |     NANOGrav collaboration      `-==-'       |
      |                                              |
      +----------------------------------------------+

"""


#winsize_with_jupyter = (1350, 550)
#winsize_without_jupyter = (650, 550)
winsize_with_jupyter = (1400, 700)
winsize_without_jupyter = (900, 700)
#winsize_jupyter_console = (700, 500)

plk_figure_dpi = 100
plk_figsize_inch = (5.0, 4.0)
plk_figure_frame_lw = 2
plk_figure_frame_mlw = 3

mpl_console_style = 'dark_background'
mpl_canvas_style = 'dark_background'

# Do it like this: dict(list(r.items()) + list(s.items()))
mpl_rcParams_white = dict({
    'lines.color': 'black',
    'patch.edgecolor': 'blue',
    'text.color': 'black',
    'axes.facecolor': 'white',
    'axes.edgecolor': 'black',
    'axes.labelcolor': 'black',
    #'axes.color_cycle': ['b', 'g', 'r', 'c', 'm', 'y', 'k'],
    'axes.prop_cycle': mpl.cycler(color=['b', 'g', 'r', 'c', 'm', 'y', 'k']),
    'xtick.color': 'black',
    'ytick.color': 'black',
    'grid.color': 'black',
    'figure.facecolor': 'white',
    'figure.edgecolor': 'white',
    'savefig.facecolor': 'white',
    'savefig.edgecolor': 'white'})
mpl_rcParams_black = dict({
    'lines.color': 'white',
    'patch.edgecolor': 'yellow',
    'text.color': 'white',
    'axes.facecolor': 'black',
    'axes.edgecolor': 'white',
    'axes.labelcolor': 'white',
    #'axes.prop_cycle': mpl.cycler(color=['y', 'm', 'c', 'r', 'g', 'b', 'w']),
    'axes.prop_cycle': mpl.cycler(color=['#8dd3c7', '#feffb3', '#bfbbd9', '#fa8174', '#81b1d2', '#fdb462', '#b3de69', '#bc82bd', '#ccebc4', '#ffed6f']),
    'xtick.color': 'white',
    'ytick.color': 'white',
    'grid.color': 'grey',
    'grid.linestyle': 'dashed',
    'grid.linewidth': '0.5',
    'grid.alpha': '0.5',
    'figure.facecolor': 'black',
    'figure.edgecolor': 'black',
    'savefig.facecolor': 'black',
    'savefig.edgecolor': 'black'})
mpl_rcParams_black_old = dict({
    'lines.color': 'white',
    'patch.edgecolor': 'yellow',
    'text.color': 'white',
    'axes.facecolor': 'black',
    'axes.edgecolor': 'white',
    'axes.labelcolor': 'white',
    #'axes.color_cycle': ['y', 'm', 'c', 'r', 'g', 'b', 'w'],
    'axes.prop_cycle': mpl.cycler(color=['y', 'm', 'c', 'r', 'g', 'b', 'w']),
    'xtick.color': 'white',
    'ytick.color': 'white',
    'grid.color': 'white',
    'figure.facecolor': 'black',
    'figure.edgecolor': 'black',
    'savefig.facecolor': 'black',
    'savefig.edgecolor': 'black'})

matplotlib_rc_cell_white = """
import matplotlib as mpl

mpl.rcParams['lines.color'] = 'black'
mpl.rcParams['patch.edgecolor'] = 'blue'

mpl.rcParams['text.color'] = 'black'

mpl.rcParams['axes.facecolor'] = 'white'
mpl.rcParams['axes.edgecolor'] = 'black'
mpl.rcParams['axes.labelcolor'] = 'black'
mpl.rcParams['axes.prop_cycle'] = mpl.cycler(color=['b', 'g', 'r', 'c', 'm', 'y', 'k'])

mpl.rcParams['xtick.color'] = 'black'
mpl.rcParams['ytick.color'] = 'black'

mpl.rcParams['grid.color'] = 'black'

mpl.rcParams['figure.facecolor'] = 'white'
mpl.rcParams['figure.edgecolor'] = 'white'

mpl.rcParams['savefig.facecolor'] = 'white'
mpl.rcParams['savefig.edgecolor'] = 'white'
"""


matplotlib_rc_cell_black = """
import matplotlib as mpl

mpl.rcParams['lines.color'] = 'white'
mpl.rcParams['patch.edgecolor'] = 'yellow'

mpl.rcParams['text.color'] = 'white'

mpl.rcParams['axes.facecolor'] = 'black'
mpl.rcParams['axes.edgecolor'] = 'white'
mpl.rcParams['axes.labelcolor'] = 'white'
mpl.rcParams['axes.prop_cycle'] = mpl.cycler(color=['y', 'm', 'c', 'r', 'g', 'b', 'w'])

mpl.rcParams['xtick.color'] = 'white'
mpl.rcParams['ytick.color'] = 'white'

mpl.rcParams['grid.color'] = 'white'

mpl.rcParams['figure.facecolor'] = 'black'
mpl.rcParams['figure.edgecolor'] = 'black'

mpl.rcParams['savefig.facecolor'] = 'black'
mpl.rcParams['savefig.edgecolor'] = 'black'
"""


J1744_parfile_basic = """
PSR              1744-1134   
RAJ      17:44:29.40543836  0          0.00000086
DECJ     -11:34:54.6780671  0           0.0000500
PMRA               18.6713  0              0.0084
PMDEC             -10.0610  0              0.0265
PX                  3.0136  0              0.0552
POSEPOCH        54400.0000
F0    245.4261235230874547  0  0.0000000000001142
F1     -5.380714651979D-16  0  2.716670024127D-21
PEPOCH        54400.000000
START            53216.126
FINISH           55639.378
DM                3.138800
SOLARN0               0.00
EPHEM               DE421
CLK                 TT(TAI)
UNITS               TDB
TIMEEPH             FB90
C T2CMETHOD           TEMPO
CORRECT_TROPOSPHERE N
PLANET_SHAPIRO      N
C DILATEFREQ          N
NTOA                  1462
TRES                  1.16
TZRMJD  54401.72077835795028
TZRFRQ            1432.000
TZRSITE                  1
NITS                     1
"""


J1744_parfile = """
PSR              1744-1134   
RAJ      17:44:29.39171911  0          0.00002312
DECJ     -11:34:54.5671567  0           0.0010157
PMRA               18.6744  0              0.0308
PMDEC             -10.1488  0              0.0932
PX                  2.9362  0              0.1678
POSEPOCH        50434.0000
F0    245.4261237074677808  0  0.0000000000041300
F1     -5.380851374862D-16  0  1.284265997768D-20
PEPOCH        50434.000000
START            53216.126
FINISH           55122.747
DM                3.138800
SOLARN0              00.00
EPHEM             DE421
CLK               TT(TAI)
NTOA                    15
TRES                  0.62
NITS                     1
UNITS TDB
TIMEEPH FB90
PLANET_SHAPIRO N
"""

J1744_timfile = """
C cull -C -r75u
MODE 1
FORMAT 1
53216.000004.1.000.000.8y.x.ff 1432.000 53216.126681263557175   3.721  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 18.511 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000004.1.000.000.8y.x.ff 1428.000 53216.126681263876714   6.797  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 10.627 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000004.1.000.000.8y.x.ff 1424.000 53216.126681264272654   8.318  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.964 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 7.6733 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000004.1.000.000.8y.x.ff 1420.000 53216.126681264611193  15.072  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.988 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 3.1135 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000004.1.000.000.8y.x.ff 1416.000 53216.126681264555686  24.134  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.913 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 2.4645 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
C 53216.000004.1.000.000.8y.x.ff 1412.000 53216.126681281351424  21.181  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.984 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 1.7184 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
C 53216.000004.1.000.000.8y.x.ff 1408.000 53216.126681286317898  38.068  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.955 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 1.5201 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
C 53216.000004.1.000.000.8y.x.ff 1404.000 53216.126681283534968  17.051  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 2.506 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
C 53216.000004.1.000.000.8y.x.ff 1400.000 53216.126681282508289  17.095  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 1.9426 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000004.1.000.000.8y.x.ff 1396.000 53216.126681267383513  18.569  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 5.1704 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000004.1.000.000.8y.x.ff 1392.000 53216.126681268152254   8.573  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.977 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 6.4067 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000004.1.000.000.8y.x.ff 1388.000 53216.126681268444474  13.945  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 5.3303 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000005.1.000.000.8y.x.ff 1432.000 53216.133266932152480   3.826  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.983 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 19.793 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000005.1.000.000.8y.x.ff 1428.000 53216.133266932452729   5.690  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 11.996 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000005.1.000.000.8y.x.ff 1424.000 53216.133266933084809  11.570  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 8.2131 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000005.1.000.000.8y.x.ff 1420.000 53216.133266933275548   8.038  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.982 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 8.516 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000005.1.000.000.8y.x.ff 1416.000 53216.133266933573661  11.154  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.939 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 3.7458 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
C 53216.000005.1.000.000.8y.x.ff 1412.000 53216.133266932487032  19.511  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.993 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 4.0054 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
C 53216.000005.1.000.000.8y.x.ff 1408.000 53216.133266911629609  21.893  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.985 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 1.8216 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000005.1.000.000.8y.x.ff 1404.000 53216.133266935217686  19.840  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 3.5215 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
C 53216.000005.1.000.000.8y.x.ff 1400.000 53216.133266925308080  22.391  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.973 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 2.308 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000005.1.000.000.8y.x.ff 1396.000 53216.133266936024255  11.333  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 5.2949 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000005.1.000.000.8y.x.ff 1392.000 53216.133266936584507   7.731  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 9.1987 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53216.000005.1.000.000.8y.x.ff 1388.000 53216.133266936830761   9.963  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 360.53 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 5.6705 -wt 2 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1432.000 53219.113086447411153   0.528  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.972 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 135.84 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1428.000 53219.113086447817809   0.521  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 139.98 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1424.000 53219.113086448230095   0.468  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 153.43 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1420.000 53219.113086448652037   0.519  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.946 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 138.22 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1416.000 53219.113086449070950   0.496  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 145.5 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1412.000 53219.113086449495017   0.491  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.895 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 150.66 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1408.000 53219.113086449933115   0.440  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 167.7 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1404.000 53219.113086450377852   0.386  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.996 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 192.48 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1400.000 53219.113086450813716   1.173  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.48 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 63.422 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1396.000 53219.113086451215574   0.317  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 236.34 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1392.000 53219.113086451668807   0.377  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 197.47 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000013.1.000.000.8y.x.ff 1388.000 53219.113086452124615   0.450  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.34 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 164.25 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1432.000 53219.175713753889912   0.974  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.954 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 74.109 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1428.000 53219.175713754296858   0.992  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 77.019 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1424.000 53219.175713754702655   0.945  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 78.312 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1420.000 53219.175713755100296   0.879  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 82.883 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1416.000 53219.175713755547536   0.660  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 111.03 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1412.000 53219.175713755968174   0.675  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 108.05 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1408.000 53219.175713756407062   0.653  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 116.2 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1404.000 53219.175713756855191   0.591  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 125.83 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1400.000 53219.175713757269775   1.925  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.61 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 38.44 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1396.000 53219.175713757688357   0.695  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 108.89 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1392.000 53219.175713758140665   0.755  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 104.56 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53219.000022.1.000.000.8y.x.ff 1388.000 53219.175713758607319   0.736  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 101.39 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1432.000 53267.147391980260938   2.504  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 31.735 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1428.000 53267.147391980697084   3.012  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 25.459 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1424.000 53267.147391981073792   3.005  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.974 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 23.709 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1420.000 53267.147391981504440   5.658  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 15.778 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1416.000 53267.147391981965132   3.401  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 21.271 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1412.000 53267.147391982329695   4.891  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 17.339 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1408.000 53267.147391982807377   4.305  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 16.365 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1404.000 53267.147391983287449   3.656  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 19.818 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1400.000 53267.147391983512205  12.379  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.55 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 6.0951 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1396.000 53267.147391984010030   4.105  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.982 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 18.668 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1392.000 53267.147391984548892   3.654  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.956 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 19.796 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000011.1.000.000.8y.x.ff 1388.000 53267.147391984978079   3.453  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 21.683 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 53267.000015.1.000.000.8y.x.ff 1432.000 53267.170614931687294  13.035  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 2.381 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
C 53267.000015.1.000.000.8y.x.ff 1428.000 53267.170614925907177  17.720  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 3.2779 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
C 53267.000015.1.000.000.8y.x.ff 1424.000 53267.170614932716795  17.745  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.987 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 3.1659 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
C 53267.000015.1.000.000.8y.x.ff 1420.000 53267.170614934822580  29.911  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 2.0949 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000015.1.000.000.8y.x.ff 1416.000 53267.170614924359689  14.280  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 3.1118 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
C 53267.000015.1.000.000.8y.x.ff 1412.000 53267.170614927148243  27.220  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 1.8295 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000015.1.000.000.8y.x.ff 1408.000 53267.170614924901267  17.007  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 3.134 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000015.1.000.000.8y.x.ff 1404.000 53267.170614925120801  19.448  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.959 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 3.7478 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
C 53267.000015.1.000.000.8y.x.ff 1400.000 53267.170614918280102  16.921  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.38 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 3.1553 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000015.1.000.000.8y.x.ff 1396.000 53267.170614926564090  13.982  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 5.3889 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000015.1.000.000.8y.x.ff 1392.000 53267.170614926786613   9.260  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.933 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 8.2699 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
53267.000015.1.000.000.8y.x.ff 1388.000 53267.170614927346072   8.757  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 180.26 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.956 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 7.8981 -wt 1 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1432.000 53291.953572552448431   0.267  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 275.25 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1428.000 53291.953572552857887   0.251  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 292.87 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1424.000 53291.953572553269267   0.275  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 269.27 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1420.000 53291.953572553693388   0.344  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 216.36 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1416.000 53291.953572554114314   0.341  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 212.48 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1412.000 53291.953572554544463   0.350  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 208.92 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1408.000 53291.953572554978027   0.406  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 182.08 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1404.000 53291.953572555425207   0.375  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 197.43 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1400.000 53291.953572555844002   0.317  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 233.04 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1396.000 53291.953572556250621   0.299  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 252.29 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1392.000 53291.953572556707890   0.372  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 203.92 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000005.1.000.000.8y.x.ff 1388.000 53291.953572557169793   0.431  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.48 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 171.84 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1432.000 53291.982843396237425   0.177  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.998 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 415.43 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1428.000 53291.982843396649705   0.177  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.26 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 416.89 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1424.000 53291.982843397065184   0.174  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.3 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 420.27 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1420.000 53291.982843397486613   0.200  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.34 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 368.87 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1416.000 53291.982843397908430   0.194  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.27 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 379.75 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1412.000 53291.982843398332309   0.213  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.29 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 345.97 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1408.000 53291.982843398769361   0.204  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.48 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 365.15 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1404.000 53291.982843399213546   0.183  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.19 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 408.85 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1400.000 53291.982843399633424   0.162  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.19 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 457.29 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1396.000 53291.982843400041035   0.195  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.79 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 389.58 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1392.000 53291.982843400496800   0.266  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 2.56 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 285.12 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53291.000009.1.000.000.8y.x.ff 1388.000 53291.982843400960196   0.320  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 2.63 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 230.95 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1432.000 53320.678827166991354   1.539  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 48.823 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1428.000 53320.678827167410351   1.734  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 43.109 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1424.000 53320.678827167779543   1.429  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 49.569 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1420.000 53320.678827168224230   1.278  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.997 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 58.797 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1416.000 53320.678827168655709   1.261  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 59.071 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1412.000 53320.678827169080134   1.620  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 45.18 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1408.000 53320.678827169518328   1.674  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.947 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 49.048 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1404.000 53320.678827169972998   1.488  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 50.062 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1400.000 53320.678827170342174   2.162  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 36.902 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1396.000 53320.678827170778866   1.760  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 42.514 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1392.000 53320.678827171202174   2.395  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 34.498 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53320.000015.1.000.000.8y.x.ff 1388.000 53320.678827171735357   2.189  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.985 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 33.951 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1432.000 53327.814706826835539   0.423  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 175.11 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1428.000 53327.814706827260523   0.427  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 174.11 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1424.000 53327.814706827670227   0.387  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 190.38 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1420.000 53327.814706828088951   0.404  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 178.98 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1416.000 53327.814706828506707   0.428  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 171.33 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1412.000 53327.814706828930524   0.514  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 144.02 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1408.000 53327.814706829361694   0.532  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 140.18 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1404.000 53327.814706829827526   0.613  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 120.55 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1400.000 53327.814706830241069   0.807  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 90.641 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1396.000 53327.814706830644057   0.656  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 115.19 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1392.000 53327.814706831100855   0.647  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.22 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 118.76 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000002.1.000.000.8y.x.ff 1388.000 53327.814706831569646   0.771  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.3 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 97.015 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1432.000 53327.861975360273648   0.376  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 192.74 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1428.000 53327.861975360678882   0.399  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 183.54 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1424.000 53327.861975361098393   0.477  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 153.34 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1420.000 53327.861975361508037   0.591  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 124.6 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1416.000 53327.861975361934425   0.490  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 146.92 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1412.000 53327.861975362365477   0.557  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.944 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 132.1 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1408.000 53327.861975362793391   0.564  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 131.88 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1404.000 53327.861975363240662   0.498  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 147.55 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1400.000 53327.861975363667466   0.483  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 151.65 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1396.000 53327.861975364056903   0.652  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 121.68 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1392.000 53327.861975364526022   0.662  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 113.79 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53327.000010.1.000.000.8y.x.ff 1388.000 53327.861975364985144   0.604  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 121.33 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1432.000 53355.879324847001391   1.283  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 55.581 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1428.000 53355.879324847410616   1.291  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 57.436 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1424.000 53355.879324847825072   1.038  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 68.584 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1420.000 53355.879324848271583   1.248  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 56.587 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1416.000 53355.879324848663250   1.226  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 60.667 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1412.000 53355.879324849109229   1.116  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 65.592 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1408.000 53355.879324849562895   1.089  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 67.649 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1404.000 53355.879324849997454   1.387  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 55.27 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1400.000 53355.879324850397831   1.370  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 52.783 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1396.000 53355.879324850809460   1.692  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 43.11 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1392.000 53355.879324851266112   1.752  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 40.655 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1388.000 53355.879324851718084   1.918  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 40.329 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1432.000 53355.889757215390673   1.243  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 60.253 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1428.000 53355.889757215815532   1.052  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.991 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 70.279 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1424.000 53355.889757216224042   1.117  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 66.994 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1420.000 53355.889757216655581   0.989  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 73.222 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1416.000 53355.889757217087918   0.979  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 75.191 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1412.000 53355.889757217506003   0.846  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 85.35 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1408.000 53355.889757217945980   1.008  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 74.416 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1404.000 53355.889757218352351   1.012  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 72.92 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1400.000 53355.889757218829187   1.133  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 66.01 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1396.000 53355.889757219235803   1.229  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 62.294 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1392.000 53355.889757219668063   1.220  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 62.815 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53355.000011.1.000.000.8y.x.ff 1388.000 53355.889757220164486   1.337  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 901.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 56.357 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1432.000 53395.441692664824863   7.796  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 7.503 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1428.000 53395.441692665152245  19.938  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.918 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 2.3724 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1424.000 53395.441692666162110  28.097  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 2.6741 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53395.000013.1.000.000.8y.x.ff 1420.000 53395.441692650083504  20.056  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 1.9371 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53395.000013.1.000.000.8y.x.ff 1416.000 53395.441692672309637  14.943  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 2.2167 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53395.000013.1.000.000.8y.x.ff 1412.000 53395.441692668934184  16.523  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 1.8846 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1408.000 53395.441692667330657  11.763  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 5.2205 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1404.000 53395.441692667858197   9.876  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.961 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 5.482 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1400.000 53395.441692668020753   8.323  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 8.3073 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1396.000 53395.441692668548334   6.732  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 9.8195 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1392.000 53395.441692669037760   8.878  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 7.0577 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1388.000 53395.441692669518707   4.084  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 19.513 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1432.000 53395.454197288415930  15.284  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 3.5763 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53395.000013.1.000.000.8y.x.ff 1428.000 53395.454197287653655  19.709  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 2.4275 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1424.000 53395.454197288848767  19.528  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.965 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 3.5143 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53395.000013.1.000.000.8y.x.ff 1420.000 53395.454197284568977  16.855  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 2.3062 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53395.000013.1.000.000.8y.x.ff 1416.000 53395.454197303125219  17.546  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 1.7417 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53395.000013.1.000.000.8y.x.ff 1412.000 53395.454197281934687  15.389  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.977 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 2.9084 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1408.000 53395.454197291198979  11.066  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 4.4847 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1404.000 53395.454197291439941  16.178  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 7.6653 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1400.000 53395.454197291738809   7.147  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 10.635 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1396.000 53395.454197292287149  11.379  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 7.4299 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1392.000 53395.454197292547899   9.903  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 7.5326 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53395.000013.1.000.000.8y.x.ff 1388.000 53395.454197293150420   6.078  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 11.525 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1432.000 53400.689447290455950   0.584  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 127.19 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1428.000 53400.689447290852227   0.568  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.99 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 128.19 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1424.000 53400.689447291277650   0.572  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 129.39 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1420.000 53400.689447291688138   0.639  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 112.38 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1416.000 53400.689447292102674   0.713  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 103.61 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1412.000 53400.689447292527480   0.848  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 87.243 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1408.000 53400.689447292979663   1.147  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 65.827 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1404.000 53400.689447293420798   1.323  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 57.607 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1400.000 53400.689447293821466   1.174  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 65.253 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1396.000 53400.689447294272566   1.054  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.99 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 71.01 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1392.000 53400.689447294723060   1.215  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 59.852 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1388.000 53400.689447295183592   1.328  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.977 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 59.172 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1432.000 53400.701951898627120   0.548  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 133.77 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1428.000 53400.701951899049470   0.583  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 127.77 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1424.000 53400.701951899455893   0.656  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 112.06 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1420.000 53400.701951899875255   0.660  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 110.92 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1416.000 53400.701951900293506   0.620  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 118.76 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1412.000 53400.701951900723423   0.743  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 96.862 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1408.000 53400.701951901167286   0.983  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 71.613 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1404.000 53400.701951901620028   0.932  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 79.251 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1400.000 53400.701951902039492   0.865  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.935 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 84.473 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1396.000 53400.701951902469664   0.936  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 78.4 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1392.000 53400.701951902907657   1.014  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 72.168 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53400.000018.1.000.000.8y.x.ff 1388.000 53400.701951903347488   1.136  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 64.543 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1432.000 53413.417965867615289   1.477  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 48.861 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1428.000 53413.417965868042234   1.699  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 44.498 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1424.000 53413.417965868459652   1.712  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 43.92 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1420.000 53413.417965868844692   2.086  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 34.725 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1416.000 53413.417965869310176   2.169  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 34.071 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1412.000 53413.417965869687092   2.378  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 30.105 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1408.000 53413.417965870137054   2.083  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 34.613 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1404.000 53413.417965870561047   1.591  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 46.998 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1400.000 53413.417965871011140   1.165  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.993 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 62.756 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1396.000 53413.417965871445810   1.106  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 67.732 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1392.000 53413.417965871902646   1.190  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 62.164 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1388.000 53413.417965872356134   1.144  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 64.891 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1432.000 53413.430470472174967   1.588  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.974 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 46.224 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1428.000 53413.430470472585437   1.899  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.932 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 38.221 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1424.000 53413.430470473005974   1.799  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 44.018 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1420.000 53413.430470473406724   2.200  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.976 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 32.791 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1416.000 53413.430470473853080   2.621  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.914 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 28.696 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1412.000 53413.430470474299302   2.923  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.94 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 25.161 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1408.000 53413.430470474754522   2.281  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 32.418 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1404.000 53413.430470475149144   1.796  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 42.279 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1400.000 53413.430470475558172   1.435  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.24 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 53.694 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1396.000 53413.430470476013750   1.192  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.928 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 60.426 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1392.000 53413.430470476462331   1.389  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.971 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 53.913 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53413.000013.1.000.000.8y.x.ff 1388.000 53413.430470476904433   1.288  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 56.561 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1432.000 53510.306438982191675   2.636  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 30.004 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1428.000 53510.306438982565918   2.699  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 27.73 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1424.000 53510.306438982955198   2.610  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 27.741 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1420.000 53510.306438983372233   2.527  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 29.296 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1416.000 53510.306438983816492   1.830  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 37.536 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1412.000 53510.306438984211948   2.398  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 29.147 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1408.000 53510.306438984659457   2.214  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.964 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 31.085 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1404.000 53510.306438985172172   2.646  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.865 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 26.778 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1400.000 53510.306438985460881   3.146  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 22.363 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1396.000 53510.306438985859648   3.019  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 22.334 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1392.000 53510.306438986432465   3.949  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 16.071 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1388.000 53510.306438986874087   4.910  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.941 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 15.006 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1432.000 53510.322069174585128   2.718  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 25.799 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1428.000 53510.322069174948138   3.400  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 23.238 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1424.000 53510.322069175360893   4.129  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 17.945 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1420.000 53510.322069175821608   6.826  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 13.728 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1416.000 53510.322069176221569   5.510  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 12.994 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1412.000 53510.322069176730573   4.361  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 16.442 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1408.000 53510.322069177007236   5.614  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 13.114 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1404.000 53510.322069177480480   6.893  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 10.24 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1400.000 53510.322069178050603   6.420  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 10.11 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1396.000 53510.322069178370700  21.782  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 5.1615 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1392.000 53510.322069178699957  10.527  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.977 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 5.3267 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53510.000010.1.000.000.8y.x.ff 1388.000 53510.322069179206546   7.008  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 8.7778 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1432.000 53574.985952484637990   0.342  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 215.3 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1428.000 53574.985952485047991   0.314  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 234.14 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1424.000 53574.985952485463622   0.320  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 230.51 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1420.000 53574.985952485886631   0.366  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 199.37 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1416.000 53574.985952486311626   0.301  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 242.34 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1412.000 53574.985952486738327   0.309  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.958 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 241.4 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1408.000 53574.985952487171854   0.312  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 235.19 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1404.000 53574.985952487593855   0.337  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 217.44 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1400.000 53574.985952488033595   0.346  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 210.66 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1396.000 53574.985952488471031   0.357  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 204.76 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1392.000 53574.985952488919743   0.387  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 191.79 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1388.000 53574.985952489368241   0.479  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 151.66 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1432.000 53575.000540860838182   0.420  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.975 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 171.49 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1428.000 53575.000540861260804   0.448  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 164.76 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1424.000 53575.000540861667687   0.415  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 177.2 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1420.000 53575.000540862094853   0.425  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.95 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 174.57 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1416.000 53575.000540862513924   0.347  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 212.12 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1412.000 53575.000540862943632   0.457  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 161.51 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1408.000 53575.000540863374451   0.405  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 180.3 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1404.000 53575.000540863808764   0.432  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 170.32 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1400.000 53575.000540864244720   0.396  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.97 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 186.24 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1396.000 53575.000540864685031   0.410  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 179.25 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1392.000 53575.000540865127257   0.456  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 160.93 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53574.000018.1.000.000.8y.x.ff 1388.000 53575.000540865576035   0.550  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 134.23 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1432.000 53609.858081592381827   0.253  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 291.69 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1428.000 53609.858081592798826   0.242  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 307.13 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1424.000 53609.858081593210603   0.224  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 329.96 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1420.000 53609.858081593628837   0.245  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 298.39 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1416.000 53609.858081594055094   0.219  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 333.7 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1412.000 53609.858081594476687   0.197  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 373.83 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1408.000 53609.858081594913128   0.186  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.94 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 393.3 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1404.000 53609.858081595339226   0.177  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 413.52 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1400.000 53609.858081595780000   0.178  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 414.41 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1396.000 53609.858081596223272   0.177  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 414.34 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1392.000 53609.858081596671549   0.178  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 416.96 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1388.000 53609.858081597117310   0.181  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 404.81 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1432.000 53609.870586185292803   0.230  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 318.42 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1428.000 53609.870586185702041   0.237  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 311.2 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1424.000 53609.870586186116774   0.210  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.997 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 352.52 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1420.000 53609.870586186528432   0.223  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 328.86 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1416.000 53609.870586186953184   0.190  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 385.6 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1412.000 53609.870586187385201   0.165  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 446.2 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1408.000 53609.870586187818700   0.149  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 493.68 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1404.000 53609.870586188245838   0.146  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.888 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 507.58 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1400.000 53609.870586188685821   0.155  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 473.91 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1396.000 53609.870586189125784   0.153  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 483.07 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1392.000 53609.870586189572722   0.156  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 474.34 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53609.000012.1.000.000.8y.x.ff 1388.000 53609.870586190024912   0.160  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 461.68 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1432.000 53639.790431676890795   0.393  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.936 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 188.09 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1428.000 53639.790431677300582   0.412  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 179.37 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1424.000 53639.790431677721762   0.385  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 191.37 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1420.000 53639.790431678130784   0.398  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.24 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 183.4 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1416.000 53639.790431678550228   0.322  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 228.88 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1412.000 53639.790431678980675   0.303  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 243.3 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1408.000 53639.790431679414472   0.320  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 228.45 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1404.000 53639.790431679855803   0.408  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 181.25 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1400.000 53639.790431680284470   0.380  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 197.92 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1396.000 53639.790431680724200   0.330  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 220.22 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1392.000 53639.790431681166219   0.378  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 195.26 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1388.000 53639.790431681620487   0.481  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 155.18 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1432.000 53639.805020031938002   0.450  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 164.01 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1428.000 53639.805020032341904   0.439  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 165.06 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1424.000 53639.805020032767303   0.418  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 173.28 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1420.000 53639.805020033186078   0.379  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 191.13 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1416.000 53639.805020033607550   0.317  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.2 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 232.14 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1412.000 53639.805020034037251   0.297  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.955 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 247.76 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1408.000 53639.805020034473915   0.287  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 252.34 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1404.000 53639.805020034896138   0.339  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.897 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 216.41 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1400.000 53639.805020035343205   0.286  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 255.76 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1396.000 53639.805020035772386   0.250  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 292.62 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1392.000 53639.805020036222294   0.291  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 254.78 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53639.000023.1.000.000.8y.x.ff 1388.000 53639.805020036669626   0.310  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 237.57 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1432.000 53693.613557405687461   6.369  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 12.019 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1428.000 53693.613557406153035   5.090  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.964 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 13.807 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1424.000 53693.613557406509371   5.576  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 13.148 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1420.000 53693.613557406781069   8.054  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 11.102 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1416.000 53693.613557407366192   6.836  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.968 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 9.0569 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1412.000 53693.613557408255570  11.932  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.99 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 5.7788 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1408.000 53693.613557408266070   9.274  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 6.3241 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1404.000 53693.613557408610644  14.932  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 3.1875 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53693.000014.1.000.000.8y.x.ff 1400.000 53693.613557407810088  26.164  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 0.28753 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1396.000 53693.613557409542865  14.492  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 4.0735 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1392.000 53693.613557409927579  15.635  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 4.4136 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1388.000 53693.613557410546516   8.537  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.945 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 7.3565 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1368.000 53693.613557412724548   9.147  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 16 -subint 0 -snr 6.9531 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1364.000 53693.613557413364164  16.449  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 17 -subint 0 -snr 3.4325 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1360.000 53693.613557414082594  29.315  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.942 -nbin 2048 -nch 1 -chan 18 -subint 0 -snr 2.8786 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1356.000 53693.613557414486426  19.897  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 19 -subint 0 -snr 2.4168 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53693.000014.1.000.000.8y.x.ff 1352.000 53693.613557394152952  21.368  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 20 -subint 0 -snr 1.7012 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1348.000 53693.613557414992624   9.142  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 21 -subint 0 -snr 5.3894 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53693.000014.1.000.000.8y.x.ff 1344.000 53693.613557428452753  15.357  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 22 -subint 0 -snr 4.5491 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53693.000014.1.000.000.8y.x.ff 1340.000 53693.613557415623514  21.785  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.24 -nbin 2048 -nch 1 -chan 23 -subint 0 -snr 2.6232 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1432.000 53736.491253777653137   6.699  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 14.434 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1428.000 53736.491253778054555   2.974  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 24.44 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1424.000 53736.491253778467461   2.654  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 26.431 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1420.000 53736.491253778961489   2.398  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 31.088 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1416.000 53736.491253779347643   1.781  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 38.564 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1412.000 53736.491253779824363   2.217  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 31.432 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1408.000 53736.491253780180705   3.488  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 22.631 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1404.000 53736.491253780600960   3.500  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 19.932 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1400.000 53736.491253781125129   8.402  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 6.8577 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1396.000 53736.491253781480385   6.445  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 15.129 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1392.000 53736.491253781885047   5.103  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.993 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 13.882 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1388.000 53736.491253782444073   5.553  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.932 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 13.372 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1368.000 53736.491253784727754   4.421  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 16 -subint 0 -snr 19.049 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1364.000 53736.491253785197150   3.609  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.978 -nbin 2048 -nch 1 -chan 17 -subint 0 -snr 20.335 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1360.000 53736.491253785743178   2.977  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.21 -nbin 2048 -nch 1 -chan 18 -subint 0 -snr 23.673 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1356.000 53736.491253786119169   2.321  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 19 -subint 0 -snr 30.726 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1352.000 53736.491253786645074   2.068  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 20 -subint 0 -snr 36.798 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1348.000 53736.491253787094396   2.127  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.976 -nbin 2048 -nch 1 -chan 21 -subint 0 -snr 38.45 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1344.000 53736.491253787618854   2.312  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.953 -nbin 2048 -nch 1 -chan 22 -subint 0 -snr 33.873 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53736.000014.1.000.000.8y.x.ff 1340.000 53736.491253787452092  12.763  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1440.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 5.17 -nbin 2048 -nch 1 -chan 23 -subint 0 -snr 6.0363 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1432.000 53769.421831573884226   3.389  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 20.927 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1428.000 53769.421831574309623   2.475  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 29.663 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1424.000 53769.421831574720409   1.952  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.988 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 39.678 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1420.000 53769.421831575194875   2.254  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 32.56 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1416.000 53769.421831575540252   2.204  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 32.8 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1412.000 53769.421831575959407   1.962  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 36.41 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1408.000 53769.421831576487456   2.274  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 34.311 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1404.000 53769.421831576845265   1.681  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.943 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 44.214 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1400.000 53769.421831577266576   1.417  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 51.596 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1396.000 53769.421831577737205   1.381  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 52.312 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1392.000 53769.421831578179238   1.481  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.942 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 48.697 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53769.000012.1.000.000.8y.x.ff 1388.000 53769.421831578647232   1.679  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 43.18 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53800.000012.1.000.000.8y.x.ff 1432.000 53800.372514313778379  26.227  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 1.5023 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 53800.000012.1.000.000.8y.x.ff 1428.000 53800.372514338858470  16.662  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 3.2364 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 53800.000012.1.000.000.8y.x.ff 1424.000 53800.372514320855262  15.742  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 2.0669 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1420.000 53800.372514325224475  15.077  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 2.9355 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1416.000 53800.372514325205966  16.344  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 3.992 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1412.000 53800.372514325615729  18.547  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 4.8597 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1408.000 53800.372514325531934  11.827  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 4.7913 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1404.000 53800.372514326315071   5.841  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.937 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 9.6329 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1400.000 53800.372514326851201   5.254  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 14.317 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1396.000 53800.372514327352622   4.804  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.968 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 13.865 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1392.000 53800.372514327705231   5.280  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.982 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 13.768 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1388.000 53800.372514328245921   4.827  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 13.226 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 53800.000012.1.000.000.8y.x.ff 1432.000 53800.382934514278018  36.526  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 1.5683 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 53800.000012.1.000.000.8y.x.ff 1428.000 53800.382934538922792  26.849  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 2.5276 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 53800.000012.1.000.000.8y.x.ff 1424.000 53800.382934548550799  31.601  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 2.1863 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 53800.000012.1.000.000.8y.x.ff 1420.000 53800.382934521508206  17.590  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 2.5612 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 53800.000012.1.000.000.8y.x.ff 1416.000 53800.382934539699805  14.285  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.998 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 2.2713 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1412.000 53800.382934532736042  13.840  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 3.8846 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1408.000 53800.382934532847289  16.196  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 3.3474 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1404.000 53800.382934533557734  16.429  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 6.1266 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1400.000 53800.382934533702445   6.126  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 11.538 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1396.000 53800.382934534287611   4.868  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 14.545 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1392.000 53800.382934534686244   3.667  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 19.231 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53800.000012.1.000.000.8y.x.ff 1388.000 53800.382934535198392   5.812  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 12.989 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1432.000 53838.266287587354617   1.345  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 54.067 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1428.000 53838.266287587741305   1.812  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 39.854 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1424.000 53838.266287588116035   2.392  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.943 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 29.125 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1420.000 53838.266287588681736   4.940  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.97 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 16.314 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1416.000 53838.266287588972390   4.914  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 14.693 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1412.000 53838.266287589431396   3.413  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 21.016 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1408.000 53838.266287589790472   2.862  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 24.865 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1404.000 53838.266287590305853   2.349  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.997 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 30.347 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1400.000 53838.266287590709047   2.378  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.911 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 32.252 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1396.000 53838.266287591225933   2.762  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.97 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 27.974 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1392.000 53838.266287591628850   2.188  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 31.649 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1388.000 53838.266287592057740   1.844  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.932 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 39.048 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1432.000 53838.278792183925777   1.109  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.99 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 63.157 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1428.000 53838.278792184317441   1.416  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 51.782 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1424.000 53838.278792184756691   2.141  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 34.746 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1420.000 53838.278792185124951   2.183  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 32.945 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1416.000 53838.278792185566985   1.686  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 40.552 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1412.000 53838.278792185973379   1.328  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 52.937 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1408.000 53838.278792186430747   1.089  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 65.423 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1404.000 53838.278792186872486   0.926  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 79.333 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1400.000 53838.278792187314309   0.907  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.939 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 82.126 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1396.000 53838.278792187747856   0.819  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.884 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 87.226 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1392.000 53838.278792188191086   0.836  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.881 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 88.436 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53838.000014.1.000.000.8y.x.ff 1388.000 53838.278792188638424   0.793  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 90.935 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53858.000017.1.000.000.8y.x.ff 1432.000 53858.219518029162962   3.926  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 16.671 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53858.000017.1.000.000.8y.x.ff 1428.000 53858.219518029619097   6.186  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.95 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 13.276 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53858.000017.1.000.000.8y.x.ff 1424.000 53858.219518030227333  12.045  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 5.7298 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53858.000017.1.000.000.8y.x.ff 1420.000 53858.219518010330277  16.794  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.94 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 2.7828 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53858.000017.1.000.000.8y.x.ff 1416.000 53858.219518048645911  27.169  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 1.5502 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53858.000017.1.000.000.8y.x.ff 1412.000 53858.219518041703772  27.832  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 2.9738 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53858.000017.1.000.000.8y.x.ff 1408.000 53858.219518017602829  16.799  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.987 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 2.6814 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53858.000017.1.000.000.8y.x.ff 1404.000 53858.219518027468406  14.526  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.997 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 2.3102 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53858.000017.1.000.000.8y.x.ff 1400.000 53858.219518032624545  13.919  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 1.9692 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53858.000017.1.000.000.8y.x.ff 1396.000 53858.219518008695812  17.034  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 2.4035 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 53858.000017.1.000.000.8y.x.ff 1392.000 53858.219518009771439  13.659  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.958 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 2.5424 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53858.000017.1.000.000.8y.x.ff 1388.000 53858.219518033661889  20.712  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 1.8518 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1432.000 53889.124736674915965  14.488  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.977 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 5.6896 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1428.000 53889.124736675405030   7.010  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 7.7741 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1424.000 53889.124736675758215   8.185  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 8.2813 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1420.000 53889.124736676274232  12.463  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.19 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 5.5345 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1416.000 53889.124736676878733  18.980  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 3.3561 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1412.000 53889.124736677182158  23.907  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 2.842 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1408.000 53889.124736677609583  12.707  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 4.1095 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1404.000 53889.124736677524425  21.074  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 2.6508 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1400.000 53889.124736678177756  22.146  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 3.8172 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1396.000 53889.124736678772298   8.300  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 7.3731 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1392.000 53889.124736679154288   7.479  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.936 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 9.4908 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1388.000 53889.124736679840378   5.650  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 15.904 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1432.000 53889.137241263127689  15.242  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 3.7652 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1428.000 53889.137241264117908  24.792  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 3.4073 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1424.000 53889.137241264547834   7.465  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 7.2465 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1420.000 53889.137241265042693   5.368  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 13.231 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1416.000 53889.137241265487186   6.105  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 10.152 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1412.000 53889.137241265770328   7.659  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 10.43 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1408.000 53889.137241266240342   3.987  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 17.109 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1404.000 53889.137241266713077   4.093  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 17.872 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1400.000 53889.137241267157780   4.536  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 16.608 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1396.000 53889.137241267570040   3.380  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.931 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 22.581 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1392.000 53889.137241267948466   3.674  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 19.6 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53889.000012.1.000.000.8y.x.ff 1388.000 53889.137241268441766   3.939  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.883 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 17.237 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53918.000003.1.000.000.8y.x.ff 1432.000 53918.046322281579048  19.903  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 2.2084 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1428.000 53918.046322299049491  13.964  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 3.806 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1424.000 53918.046322299752734  10.530  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.905 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 5.4647 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1420.000 53918.046322299883134  17.790  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.968 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 3.3578 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1416.000 53918.046322300615998   8.328  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.905 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 7.7125 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1412.000 53918.046322301120910   8.089  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 5.5518 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1408.000 53918.046322301725621  15.144  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 3.635 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1404.000 53918.046322301928623  17.536  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 3.0368 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1400.000 53918.046322302334043  12.151  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 5.5418 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53918.000003.1.000.000.8y.x.ff 1396.000 53918.046322317590883  36.160  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.939 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 1.698 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
C 53918.000003.1.000.000.8y.x.ff 1392.000 53918.046322320221123  22.504  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 2.9064 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1388.000 53918.046322303973559  12.506  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.941 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 4.7346 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1432.000 53918.057784710604575  13.118  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.958 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 7.344 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1428.000 53918.057784711131582   4.208  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.962 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 15.081 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1424.000 53918.057784711576986   3.731  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 20.299 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1420.000 53918.057784712028977   4.534  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 16.417 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1416.000 53918.057784712401450   3.760  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.977 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 15.918 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1412.000 53918.057784712923539   6.616  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.887 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 12.899 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1408.000 53918.057784713256620   6.487  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.905 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 8.6013 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1404.000 53918.057784713824859   7.312  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 9.4925 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1400.000 53918.057784714223450   4.631  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.93 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 14.033 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1396.000 53918.057784714563367   7.053  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.996 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 8.4451 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1392.000 53918.057784715035781  10.558  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 6.5415 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53918.000003.1.000.000.8y.x.ff 1388.000 53918.057784715371786   7.749  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 7.825 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1432.000 53979.875280627320977   3.158  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 24.28 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1428.000 53979.875280627720346   2.742  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 24.936 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1424.000 53979.875280628166371   2.920  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 25.399 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1420.000 53979.875280628675058   4.638  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 16.886 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1416.000 53979.875280629018938   4.260  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 16.614 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1412.000 53979.875280629509258   6.554  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 10.115 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1408.000 53979.875280629872627   4.461  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 14.646 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1404.000 53979.875280630380407   4.040  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 18.428 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1400.000 53979.875280630728950   2.778  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.938 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 27.204 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1396.000 53979.875280631210812   2.205  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 34.692 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1392.000 53979.875280631555682   3.669  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 20.738 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1388.000 53979.875280632082581   6.915  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.942 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 8.8833 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1432.000 53979.886743036648350   2.448  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.958 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 29.268 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1428.000 53979.886743037079345   2.195  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.94 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 32.776 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1424.000 53979.886743037498340   2.856  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 27.481 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1420.000 53979.886743037949401   3.637  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 20.878 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1416.000 53979.886743038311603   6.489  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.987 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 12.505 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1412.000 53979.886743038721783   7.211  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 8.948 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1408.000 53979.886743039190736   6.212  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.983 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 11.389 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1404.000 53979.886743039668166   3.482  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 20.57 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1400.000 53979.886743040202276   3.127  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.975 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 23.485 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1396.000 53979.886743040525656   2.343  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 32.642 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1392.000 53979.886743041026641   2.771  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.942 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 29.325 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
53979.000015.1.000.000.8y.x.ff 1388.000 53979.886743041475542   5.249  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 14.601 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1432.000 54009.795755724177602   0.927  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 77.738 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1428.000 54009.795755724566255   0.844  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 88.21 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1424.000 54009.795755724986483   0.766  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 97.161 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1420.000 54009.795755725423832   0.774  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 97.781 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1416.000 54009.795755725842580   0.744  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.964 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 98.653 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1412.000 54009.795755726268491   0.795  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 90.054 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1408.000 54009.795755726682937   0.650  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 113.25 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1404.000 54009.795755727121042   0.621  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 118.68 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1400.000 54009.795755727567802   0.675  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 110.16 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1396.000 54009.795755728000027   0.660  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 112.54 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1392.000 54009.795755728449673   0.713  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 103.24 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1388.000 54009.795755728882577   0.812  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1260.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 88.64 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1432.000 54009.809302076240901   1.622  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 46.844 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1428.000 54009.809302076680281   1.145  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.982 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 64.423 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1424.000 54009.809302077069120   1.103  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.968 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 67.581 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1420.000 54009.809302077441419   1.092  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.972 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 68.287 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1416.000 54009.809302077878118   1.046  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 70.302 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1412.000 54009.809302078323359   1.138  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 64.113 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1408.000 54009.809302078744836   1.068  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 70.131 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1404.000 54009.809302079182280   0.842  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.969 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 89.014 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1400.000 54009.809302079613249   0.788  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.997 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 91.862 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1396.000 54009.809302080055933   0.766  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 95.534 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1392.000 54009.809302080492194   0.765  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 97.075 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54009.000018.1.000.000.8y.x.ff 1388.000 54009.809302080948744   0.848  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 87.086 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1432.000 54036.685674187695615   0.793  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 90.07 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1428.000 54036.685674188118750   0.883  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 85.399 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1424.000 54036.685674188528217   1.076  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 68.696 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1420.000 54036.685674188909602   1.088  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 67.652 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1416.000 54036.685674189351609   0.854  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 86.07 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1412.000 54036.685674189792094   0.791  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 93.322 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1408.000 54036.685674190214103   0.626  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.96 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 116.28 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1404.000 54036.685674190643814   0.599  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 123.22 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1400.000 54036.685674191091472   0.606  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 120.18 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1396.000 54036.685674191524654   0.648  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 113.49 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1392.000 54036.685674191969267   0.653  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 113.12 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1388.000 54036.685674192404264   0.781  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 92.55 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1432.000 54036.697136584694170   0.693  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 103.76 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1428.000 54036.697136585106088   0.700  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.911 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 105.27 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1424.000 54036.697136585531474   0.864  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.961 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 84.944 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1420.000 54036.697136585911089   0.986  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 72.006 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1416.000 54036.697136586363417   0.726  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 100.61 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1412.000 54036.697136586785422   0.580  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 126.5 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1408.000 54036.697136587211493   0.602  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 121.16 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1404.000 54036.697136587644067   0.654  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 108.45 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1400.000 54036.697136588091289   0.608  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 121.61 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1396.000 54036.697136588519674   0.544  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 134.45 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1392.000 54036.697136588973284   0.636  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 116.95 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54036.000016.1.000.000.8y.x.ff 1388.000 54036.697136589407527   0.696  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 104.41 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1432.000 54064.642884829273311   1.581  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 47.422 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1428.000 54064.642884829667457   2.011  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 38.066 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1424.000 54064.642884830135480   3.638  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 22.13 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1420.000 54064.642884830441841  13.229  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 5.7945 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1416.000 54064.642884830876621   7.549  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.973 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 10.13 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1412.000 54064.642884831248032   7.192  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 12.484 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1408.000 54064.642884831830617   3.607  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 21.335 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1404.000 54064.642884832228022   1.797  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.993 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 39.01 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1400.000 54064.642884832670718   1.309  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.967 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 53.977 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1396.000 54064.642884833099441   1.132  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 64.465 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1392.000 54064.642884833532713   1.177  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 64.402 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1388.000 54064.642884833990847   1.414  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 51.441 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1432.000 54064.655389427193828   2.266  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 33.134 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1428.000 54064.655389427708239   4.956  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 15.634 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1424.000 54064.655389428143707   9.240  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.944 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 7.9765 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1420.000 54064.655389428383085  12.769  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 7.3408 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1416.000 54064.655389428804499   8.817  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 10.578 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1412.000 54064.655389429330884   4.666  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 13.674 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1408.000 54064.655389429716641   2.784  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 23.634 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1404.000 54064.655389430159434   1.962  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 39.107 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1400.000 54064.655389430572324   1.358  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 53.526 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1396.000 54064.655389431041156   1.411  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 52.001 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1392.000 54064.655389431443749   1.953  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 37.68 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54064.000025.1.000.000.8y.x.ff 1388.000 54064.655389431906673   2.170  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 31.793 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1432.000 54101.542445567963606   1.599  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 44.118 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1428.000 54101.542445568370395   1.538  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 46.473 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1424.000 54101.542445568783381   1.140  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 62.935 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1420.000 54101.542445569163853   1.337  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.99 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 52.206 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1416.000 54101.542445569622238   1.750  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 42.179 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1412.000 54101.542445570006239   1.662  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 43.265 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1408.000 54101.542445570493181   1.860  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.975 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 38.851 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1404.000 54101.542445570891222   1.642  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.985 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 43.411 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1400.000 54101.542445571392187   2.081  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 35.098 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1396.000 54101.542445571819623   2.251  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 32.251 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1392.000 54101.542445572218044   2.076  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.976 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 33.115 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1388.000 54101.542445572663827   1.997  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 35.105 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1432.000 54101.553907715683790   3.270  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 20.631 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1428.000 54101.553907716124959   3.303  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 23.226 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1424.000 54101.553907716498138   2.511  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 30.559 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1420.000 54101.553907716906757   3.423  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.26 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 24.078 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1416.000 54101.553907717339562   2.882  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.919 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 25.841 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1412.000 54101.553907717777424   2.676  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.994 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 26.893 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1408.000 54101.553907718217032   2.316  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 30.913 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1404.000 54101.553907718650464   2.008  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.961 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 35.319 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1400.000 54101.553907719071209   1.774  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 40.633 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1396.000 54101.553907719552540   2.134  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 35.515 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1392.000 54101.553907719981257   2.002  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 36.742 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54101.000021.1.000.000.8y.x.ff 1388.000 54101.553907720455335   2.094  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 35.301 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1432.000 54134.454667129128023   0.885  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.908 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 83.131 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1428.000 54134.454667129515308   1.260  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 59.106 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1424.000 54134.454667129944206   1.460  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 50.105 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1420.000 54134.454667130355223   1.761  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 41.719 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1416.000 54134.454667130759719   1.857  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.93 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 38.194 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1412.000 54134.454667131197670   3.535  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 23.942 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1408.000 54134.454667131626278   2.933  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.19 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 28.062 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1404.000 54134.454667132077063   1.603  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 44.851 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1400.000 54134.454667132522985   1.364  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 55.309 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1396.000 54134.454667132961363   1.208  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 62.19 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1392.000 54134.454667133412231   1.378  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 54.232 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1388.000 54134.454667133848463   1.416  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 49.917 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1432.000 54134.465087579243219   1.097  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 68.236 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1428.000 54134.465087579646049   1.242  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 60.198 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1424.000 54134.465087580044385   1.544  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 49.191 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1420.000 54134.465087580501312   2.063  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 38.349 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1416.000 54134.465087580928145   2.281  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 33.539 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1412.000 54134.465087581319201   2.799  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 25.34 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1408.000 54134.465087581739806   3.643  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.94 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 20.993 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1404.000 54134.465087582188407   2.117  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 35.645 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1400.000 54134.465087582627842   1.600  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 43.427 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1396.000 54134.465087583058044   1.460  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 51.123 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1392.000 54134.465087583501075   1.453  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 50.18 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54134.000015.1.000.000.8y.x.ff 1388.000 54134.465087583982411   1.596  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.977 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 45.343 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1432.000 54157.389956569968098   2.800  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.934 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 27.251 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1428.000 54157.389956570308010   2.605  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 29.572 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1424.000 54157.389956570730187   3.063  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 25.858 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1420.000 54157.389956571192894   2.284  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 29.095 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1416.000 54157.389956571627121   1.812  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.968 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 39.207 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1412.000 54157.389956572041371   1.699  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 42.991 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1408.000 54157.389956572472691   1.407  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 49.19 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1404.000 54157.389956572896112   1.495  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 52.529 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1400.000 54157.389956573370716   1.388  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 54.429 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1396.000 54157.389956573771208   1.281  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.957 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 58.223 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1392.000 54157.389956574264346   1.253  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.991 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 62.195 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1388.000 54157.389956574699617   1.326  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.914 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 54.46 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1432.000 54157.402461145399688   4.108  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 17.855 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1428.000 54157.402461145791112   4.126  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 17.391 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1424.000 54157.402461146298788   4.828  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 16.401 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1420.000 54157.402461146653617   3.736  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 18.847 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1416.000 54157.402461147091730   3.325  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 22.633 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1412.000 54157.402461147461659   2.771  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.909 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 26.146 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1408.000 54157.402461147869452   2.656  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 30.062 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1404.000 54157.402461148372940   2.018  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.991 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 36.969 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1400.000 54157.402461148790354   1.760  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 39.908 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1396.000 54157.402461149244227   1.600  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.964 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 44.842 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1392.000 54157.402461149702252   1.594  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.97 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 47.255 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54157.000016.1.000.000.8y.x.ff 1388.000 54157.402461150142403   1.921  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 37.971 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1432.000 54184.316542231008639   9.254  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 8.927 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1428.000 54184.316542231391263   5.799  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.919 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 12.718 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1424.000 54184.316542231914054   3.876  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.998 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 21.257 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1420.000 54184.316542232289282   2.996  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 24.15 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1416.000 54184.316542232649792   3.263  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 23.022 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1412.000 54184.316542233147578   3.270  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 21.087 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1408.000 54184.316542233514119   2.633  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.902 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 27.1 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1404.000 54184.316542233962541   2.441  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.932 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 32.36 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1400.000 54184.316542234406741   1.968  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.932 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 35.752 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1396.000 54184.316542234869690   1.748  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 40.416 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1392.000 54184.316542235328093   2.105  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.827 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 33.738 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1388.000 54184.316542235741969   1.705  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.992 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 43.504 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1432.000 54184.329046800455402  21.664  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 2.5633 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1428.000 54184.329046801024923   7.374  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.919 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 9.7719 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1424.000 54184.329046801577519   6.679  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 11 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1420.000 54184.329046801958660   5.801  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 14.2 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1416.000 54184.329046802265381   5.080  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 13.348 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1412.000 54184.329046802715009   5.546  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 11.888 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1408.000 54184.329046803100123   3.663  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 20.517 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1404.000 54184.329046803648035   2.475  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 27.408 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1400.000 54184.329046804027461   2.442  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.984 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 29.67 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1396.000 54184.329046804512905   2.268  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 32.44 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1392.000 54184.329046804943233   2.603  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 25.882 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54184.000024.1.000.000.8y.x.ff 1388.000 54184.329046805422566   2.060  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 37.031 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1432.000 54374.794493423546385   9.712  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 5.4117 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1428.000 54374.794493424148645  13.030  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 3.8901 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1424.000 54374.794493423956327  16.450  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 2.3454 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 54374.000015.1.000.000.8y.x.ff 1420.000 54374.794493449592774  20.004  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 2.2184 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 54374.000015.1.000.000.8y.x.ff 1416.000 54374.794493446422494  29.484  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 2.274 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1412.000 54374.794493425510001  19.206  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 2.1118 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 54374.000015.1.000.000.8y.x.ff 1408.000 54374.794493419004593  17.164  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 2.3441 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1404.000 54374.794493426656460   7.930  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 6.872 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1400.000 54374.794493427422879  18.266  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 3.8376 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1396.000 54374.794493427495140  12.228  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 3.7044 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1392.000 54374.794493428064855   9.087  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 8.0508 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1388.000 54374.794493428480722   3.763  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 16.535 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1432.000 54374.804913637148299   9.826  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.938 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 6.5064 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1428.000 54374.804913637515334  13.892  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 6.9122 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1424.000 54374.804913638221045  18.100  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 2.6661 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 54374.000015.1.000.000.8y.x.ff 1420.000 54374.804913649925869  21.857  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 1.5158 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 54374.000015.1.000.000.8y.x.ff 1416.000 54374.804913621031537  28.711  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.998 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 1.1935 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 54374.000015.1.000.000.8y.x.ff 1412.000 54374.804913651048344  27.804  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 1.575 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1408.000 54374.804913639602494  16.703  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 2.0458 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
C 54374.000015.1.000.000.8y.x.ff 1404.000 54374.804913662347477  23.987  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.95 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 2.8952 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1400.000 54374.804913641048129  15.718  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 2.6693 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1396.000 54374.804913641430116  31.825  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 3.0867 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1392.000 54374.804913641331186   6.747  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 7.2274 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54374.000015.1.000.000.8y.x.ff 1388.000 54374.804913641883018   5.744  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.959 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 12.686 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1432.000 54401.720778357957895   0.240  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.86 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 307.58 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1428.000 54401.720778358365935   0.260  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.97 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 285.23 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1424.000 54401.720778358780873   0.326  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 224.79 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1420.000 54401.720778359201480   0.313  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 232.92 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1416.000 54401.720778359628112   0.295  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.987 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 249.65 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1412.000 54401.720778360054999   0.379  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.991 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 193.86 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1408.000 54401.720778360475334   0.381  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 195.42 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1404.000 54401.720778360915327   0.409  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 179.35 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1400.000 54401.720778361364147   0.444  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.951 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 165.6 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1396.000 54401.720778361787883   0.496  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 149.77 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1392.000 54401.720778362231423   0.635  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 116.71 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1388.000 54401.720778362689198   0.737  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.936 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 99.953 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1432.000 54401.732240759226343   0.228  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 321.38 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1428.000 54401.732240759642213   0.248  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 294.49 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1424.000 54401.732240760051272   0.282  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 260.74 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1420.000 54401.732240760472013   0.342  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 215.17 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1416.000 54401.732240760901205   0.342  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 214.77 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1412.000 54401.732240761325857   0.460  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 157.04 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1408.000 54401.732240761754440   0.474  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.955 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 155.77 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1404.000 54401.732240762189701   0.529  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 137.63 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1400.000 54401.732240762619392   0.615  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 120.39 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1396.000 54401.732240763068211   0.570  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 127.47 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1392.000 54401.732240763509501   0.739  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 101.87 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54401.000018.1.000.000.8y.x.ff 1388.000 54401.732240763965003   0.916  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 80.189 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1432.000 54429.661902313328275   0.980  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 74.452 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1428.000 54429.661902313730073   1.092  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 66.137 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1424.000 54429.661902314133968   1.111  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.958 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 67.39 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1420.000 54429.661902314551109   1.151  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.998 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 63.54 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1416.000 54429.661902314976889   0.826  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.927 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 89.706 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1412.000 54429.661902315415594   0.887  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 82.048 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1408.000 54429.661902315832304   0.865  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 88.307 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1404.000 54429.661902316287208   1.027  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 71.424 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1400.000 54429.661902316702751   1.246  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 58.406 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1396.000 54429.661902317167291   1.539  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 48.093 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1392.000 54429.661902317595610   1.470  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 49.194 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54429.000023.1.000.000.8y.x.ff 1388.000 54429.661902318056058   1.472  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 51.677 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1432.000 54465.556045812666549   8.353  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 9.2206 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1428.000 54465.556045813091844  12.851  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 7.4782 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1424.000 54465.556045813466260   4.525  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 14.543 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1420.000 54465.556045813851207   5.920  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 15.122 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1416.000 54465.556045814234104   3.923  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 20.164 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1412.000 54465.556045814774609   3.066  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 22.324 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1408.000 54465.556045815203812   3.257  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 22.06 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1404.000 54465.556045815608757   3.316  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.969 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 20.335 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1400.000 54465.556045816081950   2.519  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 29.863 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1396.000 54465.556045816446019   1.740  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 39.986 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1392.000 54465.556045816896107   1.656  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.911 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 44.381 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54465.000018.1.000.000.8y.x.ff 1388.000 54465.556045817361680   3.097  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1620.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 23.927 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1432.000 54494.470755175047977   0.465  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 157.19 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1428.000 54494.470755175459137   0.385  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 190.11 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1424.000 54494.470755175885866   0.388  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 192.22 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1420.000 54494.470755176309697   0.392  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 187.36 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1416.000 54494.470755176721602   0.342  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 215.91 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1412.000 54494.470755177145713   0.327  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 226.54 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1408.000 54494.470755177576083   0.312  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.988 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 236.38 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1404.000 54494.470755178012095   0.382  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 194.6 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1400.000 54494.470755178455983   0.370  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 198.64 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1396.000 54494.470755178892989   0.367  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.892 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 198.69 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1392.000 54494.470755179333029   0.396  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 186.02 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1388.000 54494.470755179781673   0.424  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 174.79 -wt 6 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1432.000 54494.482217601276611   0.475  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 155.27 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1428.000 54494.482217601690752   0.454  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 160.53 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1424.000 54494.482217602104776   0.440  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 165.9 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1420.000 54494.482217602530550   0.454  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 164.77 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1416.000 54494.482217602950509   0.373  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 199.42 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1412.000 54494.482217603378298   0.376  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 195.08 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1408.000 54494.482217603801699   0.372  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 196.03 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1404.000 54494.482217604240610   0.457  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.954 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 159.87 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1400.000 54494.482217604678394   0.504  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 145.78 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1396.000 54494.482217605114003   0.479  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 151.04 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1392.000 54494.482217605556644   0.453  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.985 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 161.49 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54494.000017.1.000.000.8y.x.ff 1388.000 54494.482217606010409   0.484  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 152.13 -wt 5 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1432.000 54529.378023778279360  20.551  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 3.3409 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1428.000 54529.378023778046454  15.598  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 3.2217 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1424.000 54529.378023778598867  21.840  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 2.248 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1420.000 54529.378023778303649  12.711  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.23 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 4.2777 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 54529.000022.1.000.000.8y.x.ff 1416.000 54529.378023801280841  21.210  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.975 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 1.8789 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 54529.000022.1.000.000.8y.x.ff 1412.000 54529.378023763909014  15.979  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 2.5161 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 54529.000022.1.000.000.8y.x.ff 1408.000 54529.378023783459959  19.825  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 1.9608 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1404.000 54529.378023780264870  17.255  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 2.9925 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1400.000 54529.378023780783528  12.900  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 5.0954 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1396.000 54529.378023781105999   8.488  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 5.2548 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1392.000 54529.378023782067854  15.479  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 3.4205 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1388.000 54529.378023782532605  12.089  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 6.5276 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1432.000 54529.389833822613988  14.527  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 4.9746 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1428.000 54529.389833823012464  10.209  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 5.5301 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54529.000022.1.000.000.8y.x.ff 1424.000 54529.389833845544899  16.421  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.959 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 2.8578 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54529.000022.1.000.000.8y.x.ff 1420.000 54529.389833819449730  14.401  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 3.5172 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54529.000022.1.000.000.8y.x.ff 1416.000 54529.389833842988657  22.758  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 2.4373 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1412.000 54529.389833824628306  38.831  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.945 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 1.3865 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54529.000022.1.000.000.8y.x.ff 1408.000 54529.389833826528851  15.127  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 2.193 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54529.000022.1.000.000.8y.x.ff 1404.000 54529.389833817970165  18.966  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 1.86 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54529.000022.1.000.000.8y.x.ff 1400.000 54529.389833841814349  17.912  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 3.0055 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1396.000 54529.389833826303819  35.273  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.954 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 2.6896 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1392.000 54529.389833826888234  30.476  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 1.4163 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54529.000022.1.000.000.8y.x.ff 1388.000 54529.389833827143324  19.903  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 2.125 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1432.000 54553.326392529568862   0.295  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.937 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 249.47 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1428.000 54553.326392529987793   0.387  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 189.41 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1424.000 54553.326392530403843   0.405  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 180.92 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1420.000 54553.326392530819698   0.401  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 182.9 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1416.000 54553.326392531246122   0.336  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 217.58 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1412.000 54553.326392531672533   0.360  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.958 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 203.13 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1408.000 54553.326392532095231   0.341  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 213.38 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1404.000 54553.326392532533689   0.304  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 240.86 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1400.000 54553.326392532975610   0.269  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 275.6 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1396.000 54553.326392533407516   0.277  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 268.19 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1392.000 54553.326392533857640   0.267  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.957 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 278.11 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54553.000016.1.000.000.8y.x.ff 1388.000 54553.326392534316393   0.282  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1320.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 263.28 -wt 22 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1432.000 54581.253184318255330   1.270  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 55.825 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1428.000 54581.253184318677026   1.291  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 57.617 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1424.000 54581.253184319111665   1.252  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.967 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 59.135 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1420.000 54581.253184319490735   1.288  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 56.999 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1416.000 54581.253184319925081   1.442  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 52.187 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1412.000 54581.253184320353846   1.347  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 53.234 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1408.000 54581.253184320788728   1.099  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 66.192 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1404.000 54581.253184321224062   1.193  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 64.349 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1400.000 54581.253184321675338   1.026  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 71.132 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1396.000 54581.253184322100454   0.931  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 78.085 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1392.000 54581.253184322554928   0.936  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.961 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 78.044 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000019.1.000.000.8y.x.ff 1388.000 54581.253184322984185   1.005  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 240.08 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.997 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 75.539 -wt 4 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1432.000 54581.262317722177127   0.447  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 163.96 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1428.000 54581.262317722585335   0.440  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 168.37 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1424.000 54581.262317723009840   0.380  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 196.06 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1420.000 54581.262317723428325   0.408  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 178.69 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1416.000 54581.262317723845061   0.435  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 168.2 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1412.000 54581.262317724273792   0.486  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 152.1 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1408.000 54581.262317724714202   0.366  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 203.03 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1404.000 54581.262317725131600   0.376  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.913 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 196.93 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1400.000 54581.262317725578407   0.421  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 177.7 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1396.000 54581.262317726011288   0.410  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 179.81 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1392.000 54581.262317726460803   0.410  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 180.54 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1388.000 54581.262317726916140   0.389  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 185.49 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1432.000 54581.272737952767537   0.393  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 185.47 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1428.000 54581.272737953173609   0.377  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 196.28 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1424.000 54581.272737953593669   0.310  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 237.13 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1420.000 54581.272737954016218   0.365  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 200.41 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1416.000 54581.272737954435263   0.325  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.975 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 225.14 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1412.000 54581.272737954858290   0.369  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 199.85 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1408.000 54581.272737955287087   0.316  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 233.2 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1404.000 54581.272737955718599   0.330  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 222.58 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1400.000 54581.272737956154990   0.352  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 206.76 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1396.000 54581.272737956603531   0.334  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 221.36 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1392.000 54581.272737957043732   0.339  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 215.79 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54581.000020.1.000.000.8y.x.ff 1388.000 54581.272737957494723   0.344  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 900.3 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 212.96 -wt 15 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1432.000 54614.147885295218376   0.747  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 97.967 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1428.000 54614.147885295626683   0.725  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.942 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 100.67 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1424.000 54614.147885296052106   0.675  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.927 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 110.61 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1420.000 54614.147885296483546   0.625  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 117.93 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1416.000 54614.147885296891072   0.735  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.99 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 101.23 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1412.000 54614.147885297333166   0.857  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 83.26 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1408.000 54614.147885297739828   0.596  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 122.75 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1404.000 54614.147885298181565   0.436  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 168.11 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1400.000 54614.147885298615726   0.359  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 207.22 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1396.000 54614.147885299052490   0.339  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 216.65 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1392.000 54614.147885299506543   0.305  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.972 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 241.15 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000019.1.000.000.8y.x.ff 1388.000 54614.147885299956778   0.318  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 232.25 -wt 20 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1432.000 54614.159295909819654   0.783  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 92.139 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1428.000 54614.159295910214484   0.943  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 80.571 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1424.000 54614.159295910622521   0.949  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.928 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 78.503 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1420.000 54614.159295911025719   1.067  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 68.828 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1416.000 54614.159295911466547   1.133  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 64.564 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1412.000 54614.159295911877600   1.391  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 51.876 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1408.000 54614.159295912339381   0.967  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.972 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 74.516 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1404.000 54614.159295912752854   0.788  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 93.941 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1400.000 54614.159295913191317   0.581  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.99 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 127.33 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1396.000 54614.159295913626129   0.660  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 111.77 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1392.000 54614.159295914079694   0.636  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 117.78 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54614.000020.1.000.000.8y.x.ff 1388.000 54614.159295914529530   0.652  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 480.16 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 113.21 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1432.000 54642.067919577867112   5.478  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 16.39 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1428.000 54642.067919578437489   7.700  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 11.399 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1424.000 54642.067919578699974   7.354  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 11.598 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1420.000 54642.067919579181441   5.929  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 12.704 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1416.000 54642.067919579574741   3.636  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 18.703 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1412.000 54642.067919580032054   3.688  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.976 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 19.108 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1408.000 54642.067919580418090   3.606  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.977 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 20.564 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1404.000 54642.067919580835243   4.279  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 16.855 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1400.000 54642.067919581292389   4.990  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 15.812 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1396.000 54642.067919581756699   3.177  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 23.242 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1392.000 54642.067919582177353   2.912  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.993 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 23.657 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1388.000 54642.067919582604685   3.375  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 21.239 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1432.000 54642.079729625528190   4.725  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 18.431 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1428.000 54642.079729625933482   5.467  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.967 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 13.45 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1424.000 54642.079729626344301   7.073  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 8.8837 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1420.000 54642.079729626736784   9.194  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 8.3402 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1416.000 54642.079729627220075   5.203  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 14.843 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1412.000 54642.079729627500193   5.464  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 12.466 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1408.000 54642.079729628091182   4.821  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 15.299 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1404.000 54642.079729628453483   3.648  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.968 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 20.589 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1400.000 54642.079729628980110   4.540  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 16.179 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1396.000 54642.079729629403533   3.522  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 21.782 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1392.000 54642.079729629822238   2.237  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 33.259 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54642.000005.1.000.000.8y.x.ff 1388.000 54642.079729630260582   2.164  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 33.016 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1432.000 54672.983370955477941   0.261  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.97 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 279.32 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1428.000 54672.983370955883744   0.261  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 283.05 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1424.000 54672.983370956305137   0.272  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 270.98 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1420.000 54672.983370956724286   0.319  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.972 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 229.86 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1416.000 54672.983370957148082   0.321  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 229.1 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1412.000 54672.983370957566324   0.290  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 251.65 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1408.000 54672.983370958005269   0.299  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 248.07 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1404.000 54672.983370958434271   0.317  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 229.97 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1400.000 54672.983370958874443   0.318  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 232.39 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1396.000 54672.983370959306904   0.326  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.938 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 225.23 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1392.000 54672.983370959760964   0.318  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 228.87 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1388.000 54672.983370960208640   0.315  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 233.14 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1432.000 54672.995181024991682   0.279  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 262.54 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1428.000 54672.995181025405435   0.269  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 273.11 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1424.000 54672.995181025823974   0.253  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.988 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 289.48 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1420.000 54672.995181026239066   0.281  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 259.09 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1416.000 54672.995181026665016   0.288  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 253.27 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1412.000 54672.995181027091409   0.299  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 243.76 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1408.000 54672.995181027525583   0.270  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.899 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 272.29 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1404.000 54672.995181027955386   0.300  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.972 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 241.86 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1400.000 54672.995181028389297   0.320  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.967 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 230.82 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1396.000 54672.995181028838824   0.359  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 206.41 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1392.000 54672.995181029283332   0.368  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 199.5 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54672.000028.1.000.000.8y.x.ff 1388.000 54672.995181029722062   0.355  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 208.89 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1432.000 54710.879597845436300   2.926  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 23.736 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1428.000 54710.879597845917973   3.360  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 19.636 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1424.000 54710.879597846333230   3.524  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 20.345 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1420.000 54710.879597846684156   4.871  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 16.212 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1416.000 54710.879597847222241   4.677  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 13.993 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1412.000 54710.879597847641477   5.582  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.951 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 15.062 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1408.000 54710.879597848006061   6.097  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 13.256 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1404.000 54710.879597848506828   5.275  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 16.277 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1400.000 54710.879597848951593   4.338  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 17.244 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1396.000 54710.879597849352366   3.463  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 20.924 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1392.000 54710.879597849777008   5.577  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 16.133 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1388.000 54710.879597850175888   4.177  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.937 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 16.537 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1432.000 54710.891407899492158   4.320  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.973 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 15.464 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1428.000 54710.891407899918494   5.768  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 12.778 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1424.000 54710.891407900287252   4.037  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.967 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 18.705 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1420.000 54710.891407900699907   4.483  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 18.313 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1416.000 54710.891407901245588   4.902  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 13.509 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1412.000 54710.891407901521903   4.978  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 14.761 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1408.000 54710.891407901973243   7.157  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 9.9254 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1404.000 54710.891407902491629   5.349  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 12.044 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1400.000 54710.891407902902810   6.381  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 12.186 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1396.000 54710.891407903328616   3.983  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 15.669 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1392.000 54710.891407903791085   3.640  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 19.765 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54710.000017.1.000.000.8y.x.ff 1388.000 54710.891407904273339   4.086  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.907 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 20.443 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1432.000 54733.816854758298422   0.845  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 88.749 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1428.000 54733.816854758729135   0.917  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 81.946 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1424.000 54733.816854759132667   0.811  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.915 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 89.991 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1420.000 54733.816854759565865   0.890  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 82.596 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1416.000 54733.816854759979080   0.780  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.911 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 92.549 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1412.000 54733.816854760400318   0.705  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 103.49 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1408.000 54733.816854760831833   0.672  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 109.61 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1404.000 54733.816854761259104   0.712  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 101.81 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1400.000 54733.816854761712299   0.724  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 98.887 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1396.000 54733.816854762151458   0.773  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 95.179 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1392.000 54733.816854762594138   0.799  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.984 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 91.637 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1388.000 54733.816854763040673   0.823  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 92.206 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1432.000 54733.828664805919254   1.049  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 69.228 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1428.000 54733.828664806345994   1.123  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 64.345 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1424.000 54733.828664806781231   1.037  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 68.096 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1420.000 54733.828664807175315   1.012  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 72.179 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1416.000 54733.828664807600844   0.906  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 79.443 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1412.000 54733.828664808024922   0.932  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.994 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 80.284 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1408.000 54733.828664808468989   0.909  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 82.185 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1404.000 54733.828664808900343   0.781  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 91.699 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1400.000 54733.828664809330629   0.810  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 88.797 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1396.000 54733.828664809769599   0.841  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.865 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 87.741 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1392.000 54733.828664810215209   0.819  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 90.551 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54733.000023.1.000.000.8y.x.ff 1388.000 54733.828664810665472   0.789  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.889 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 94.191 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1432.000 54784.678278382546490   0.386  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 188.72 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1428.000 54784.678278382958467   0.461  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.951 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 164.4 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1424.000 54784.678278383373521   0.404  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 182.15 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1420.000 54784.678278383796992   0.415  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.994 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 177.94 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1416.000 54784.678278384210453   0.384  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.936 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 192.69 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1412.000 54784.678278384649451   0.353  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 209.44 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1408.000 54784.678278385077184   0.328  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.906 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 223.91 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1404.000 54784.678278385507338   0.311  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 236.45 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1400.000 54784.678278385942236   0.297  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 246.59 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1396.000 54784.678278386387415   0.275  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 265.02 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1392.000 54784.678278386835242   0.286  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.961 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 256.04 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1388.000 54784.678278387280404   0.346  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.961 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 213.33 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1432.000 54784.690088440976465   0.408  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 179.8 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1428.000 54784.690088441385993   0.477  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.2 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 156.22 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1424.000 54784.690088441803639   0.402  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 184.19 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1420.000 54784.690088442222313   0.384  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.2 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 191.27 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1416.000 54784.690088442655012   0.346  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.976 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 213.33 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1412.000 54784.690088443073362   0.331  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 223.47 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1408.000 54784.690088443514184   0.339  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 218.41 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1404.000 54784.690088443935962   0.351  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 210.63 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1400.000 54784.690088444377276   0.298  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 246.13 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1396.000 54784.690088444812498   0.292  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 252.3 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1392.000 54784.690088445260978   0.317  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 229 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54784.000016.1.000.000.8y.x.ff 1388.000 54784.690088445713161   0.332  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.997 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 220.68 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1432.000 54796.644783022295735   1.085  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 68.632 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1428.000 54796.644783022715672   0.968  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 76.131 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1424.000 54796.644783023138397   0.844  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 88.337 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1420.000 54796.644783023562834   0.809  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.981 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 87.489 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1416.000 54796.644783023999155   0.906  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 81.403 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1412.000 54796.644783024411667   1.080  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 67.529 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1408.000 54796.644783024834462   1.241  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 57.19 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1404.000 54796.644783025261806   1.352  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 55.212 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1400.000 54796.644783025712472   1.306  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.993 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 55.782 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1396.000 54796.644783026147197   1.095  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 66.377 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1392.000 54796.644783026613370   0.976  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 74.588 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1388.000 54796.644783027050333   0.986  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 74.989 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1432.000 54796.656593055304000   0.843  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 86.93 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1428.000 54796.656593055720029   0.613  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 119.01 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1424.000 54796.656593056123872   0.541  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 135.56 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1420.000 54796.656593056532660   0.631  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 115.61 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1416.000 54796.656593056975333   0.610  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 120.69 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1412.000 54796.656593057405982   0.849  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 87.813 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1408.000 54796.656593057798209   1.106  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 63.979 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1404.000 54796.656593058244644   1.086  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 68.638 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1400.000 54796.656593058690481   0.882  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 82.406 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1396.000 54796.656593059137356   0.742  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 97.757 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1392.000 54796.656593059580628   0.677  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.981 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 107.33 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54796.000010.1.000.000.8y.x.ff 1388.000 54796.656593060034452   0.787  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.943 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 93.048 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1432.000 54820.579354777615757   0.515  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 141.66 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1428.000 54820.579354778021106   0.502  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.974 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 146.16 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1424.000 54820.579354778443106   0.567  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 128.48 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1420.000 54820.579354778860393   0.792  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 93.999 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1416.000 54820.579354779279788   0.923  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 81.655 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1412.000 54820.579354779704273   1.120  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 62.29 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1408.000 54820.579354780118007   1.652  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 42.147 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1404.000 54820.579354780567372   2.886  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 24.609 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1400.000 54820.579354780988539   1.791  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.988 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 42.225 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1396.000 54820.579354781418390   1.594  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 47.927 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1392.000 54820.579354781905546   1.577  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.952 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 46.202 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1388.000 54820.579354782344245   1.760  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 11 -subint 0 -snr 41.446 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1432.000 54820.591164805063189   0.846  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 85.269 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1428.000 54820.591164805468183   0.854  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 84.444 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1424.000 54820.591164805892807   1.028  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 72.263 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1420.000 54820.591164806292635   1.300  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 55.836 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1416.000 54820.591164806737775   0.994  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.988 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 72.408 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1412.000 54820.591164807164102   1.163  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 59.227 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1408.000 54820.591164807622869   1.822  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 39.771 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1404.000 54820.591164808025229   1.670  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 40.716 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1400.000 54820.591164808480450   1.558  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.899 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 45.476 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1396.000 54820.591164808890937   1.903  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 37.828 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1392.000 54820.591164809357262   1.928  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.944 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 38.158 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54820.000022.1.000.000.8y.x.ff 1388.000 54820.591164809792278   2.162  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 11 -subint 1 -snr 36.405 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1428.000 54822.690974950397594   2.534  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 32.692 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1424.000 54822.690974950841543   2.109  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 33.478 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1420.000 54822.690974951290655   2.169  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 30.519 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1416.000 54822.690974951703915   2.211  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 33.628 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1412.000 54822.690974952126540   2.986  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.982 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 27.336 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1408.000 54822.690974952500593   4.545  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 20.598 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1404.000 54822.690974952938071   4.579  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.992 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 17.637 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1400.000 54822.690974953494554   6.129  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 10.767 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1396.000 54822.690974954199269  12.953  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 4.9692 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1392.000 54822.690974954057512   9.937  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 6.9546 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1388.000 54822.690974954721447  12.482  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 4.398 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1428.000 54822.702090202362922   5.526  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 14.807 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1424.000 54822.702090202926993   6.459  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 13.18 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1420.000 54822.702090203209016   4.318  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 15.711 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1416.000 54822.702090203665910   4.062  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.89 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 18.905 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1412.000 54822.702090204042995  10.163  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 9.7186 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1408.000 54822.702090204592254   7.172  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 8.1627 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1404.000 54822.702090204754485   9.739  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 7.9348 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1400.000 54822.702090205447283  11.599  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 4.8322 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1396.000 54822.702090206117819  13.965  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.97 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 3.2103 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54822.000006.1.000.000.8y.x.ff 1392.000 54822.702090206411884  12.705  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 4.9163 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54822.000006.1.000.000.8y.x.ff 1388.000 54822.702090216307084  21.028  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 2.4156 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1428.000 54855.488511036546056   0.244  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 299.42 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1424.000 54855.488511036958995   0.254  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 291.08 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1420.000 54855.488511037378461   0.307  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 237.79 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1416.000 54855.488511037800492   0.241  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 302.39 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1412.000 54855.488511038223969   0.240  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 304.91 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1408.000 54855.488511038660701   0.234  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 316.57 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1404.000 54855.488511039094560   0.217  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 340.09 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1400.000 54855.488511039528730   0.197  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 375.93 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1396.000 54855.488511039968888   0.202  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 365.03 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1392.000 54855.488511040412441   0.189  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 389.95 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54855.000017.1.000.000.8y.x.ff 1388.000 54855.488511040867686   0.179  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1560.5 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 408.99 -wt 13 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1428.000 54882.410222819311632   2.615  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 28.565 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1424.000 54882.410222819781144   3.720  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.881 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 21.53 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1420.000 54882.410222820015203   4.633  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 17.236 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1416.000 54882.410222820524144   3.040  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.936 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 23.327 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1412.000 54882.410222820967698   3.101  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 23.053 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1408.000 54882.410222821372644   3.099  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 25.841 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1404.000 54882.410222821800350   2.061  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 30.886 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1400.000 54882.410222822240411   2.042  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 34.274 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1396.000 54882.410222822656829   2.133  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.917 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 36.402 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1392.000 54882.410222823140927   1.691  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.984 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 40.897 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1388.000 54882.410222823583290   1.781  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.929 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 41.788 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1428.000 54882.422032893746506   3.380  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.94 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 22.948 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1424.000 54882.422032894084032   4.465  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 15.556 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1420.000 54882.422032894572377   4.525  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 13.787 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1416.000 54882.422032894982586   5.116  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 15.75 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1412.000 54882.422032895412952   5.182  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 12.585 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1408.000 54882.422032895816817   5.027  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 13.103 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1404.000 54882.422032896259485   5.811  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 13.019 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1400.000 54882.422032896730919   3.695  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.19 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 19.741 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1396.000 54882.422032897107494   3.377  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 19.626 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1392.000 54882.422032897599096   2.887  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 25.756 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54882.000029.1.000.000.8y.x.ff 1388.000 54882.422032898024217   2.964  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 25.749 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1428.000 54916.317236719584764   2.693  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 26.754 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1424.000 54916.317236720044425   2.500  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 28.571 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1420.000 54916.317236720368106   3.834  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 19.185 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1416.000 54916.317236720879024   3.222  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.9 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 24.725 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1412.000 54916.317236721244199   3.132  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 22.202 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1408.000 54916.317236721680014   4.262  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 18.601 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1404.000 54916.317236722078905   2.489  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 30.363 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1400.000 54916.317236722596895   1.937  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 37.081 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1396.000 54916.317236723041599   1.758  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 42.199 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1392.000 54916.317236723466175   1.912  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 39.255 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1388.000 54916.317236723887236   2.308  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 31.587 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1428.000 54916.329046754638473   4.067  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.975 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 17.27 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1424.000 54916.329046755025204   5.408  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 12.698 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1420.000 54916.329046755411634   5.470  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 14.176 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1416.000 54916.329046755891600   3.185  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 24.491 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1412.000 54916.329046756316177   3.551  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.918 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 22.409 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1408.000 54916.329046756708775   3.532  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 18.476 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1404.000 54916.329046757141257   2.778  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 27.346 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1400.000 54916.329046757579068   2.370  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 31.81 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1396.000 54916.329046758028952   2.409  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 31.909 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1392.000 54916.329046758382095   3.500  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 24.186 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54916.000017.1.000.000.8y.x.ff 1388.000 54916.329046758883751   3.258  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 19.918 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1428.000 54942.246241395655114   2.547  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.928 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 31.212 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1424.000 54942.246241396152103   2.822  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 26.88 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1420.000 54942.246241396542406   2.917  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.946 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 24.689 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1416.000 54942.246241396954315   3.815  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.27 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 18.257 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1412.000 54942.246241397335976   5.308  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 13.931 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1408.000 54942.246241397854790   7.870  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 7.8531 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1404.000 54942.246241398544635   7.524  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 10.095 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1400.000 54942.246241398672737   8.577  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 9.7539 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1396.000 54942.246241399164750   5.365  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.995 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 12.457 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1392.000 54942.246241399560395   4.121  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 17.179 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1388.000 54942.246241400069824   3.216  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 24.484 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1428.000 54942.258051434227977   3.703  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.25 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 17.96 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1424.000 54942.258051434599111   4.523  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 13.7 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1420.000 54942.258051435080924   4.001  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.942 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 19.551 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1416.000 54942.258051435475861   5.034  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.997 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 15.467 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1412.000 54942.258051435855991   4.415  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 16.339 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1408.000 54942.258051436237170   6.030  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 11.338 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1404.000 54942.258051436614835   7.890  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.22 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 9.7539 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1400.000 54942.258051437289537   6.648  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 12.145 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1396.000 54942.258051437651455   3.946  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 17.348 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1392.000 54942.258051438030863   3.457  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 17.327 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54942.000017.1.000.000.8y.x.ff 1388.000 54942.258051438573851   2.918  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 25.759 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1428.000 54978.148093200958700   3.021  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 23.931 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1424.000 54978.148093201384489   3.200  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 21.897 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1420.000 54978.148093201713996   4.139  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 17.707 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1416.000 54978.148093202190593   3.964  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 17.812 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1412.000 54978.148093202387357   9.097  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 12.612 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1408.000 54978.148093203208071  13.387  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 6.356 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1404.000 54978.148093203220764  14.995  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 4.6504 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1400.000 54978.148093204006980   7.632  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 8.3076 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1396.000 54978.148093204413584   7.239  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 8.1872 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1392.000 54978.148093204865429  12.377  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 5.0518 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
C 54978.000013.1.000.000.8y.x.ff 1388.000 54978.148093190479351  36.038  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 0.97662 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1428.000 54978.159903264408497   5.680  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 13.889 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1424.000 54978.159903264837998   9.626  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.984 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 4.8898 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1420.000 54978.159903265336065  13.954  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 3.8109 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1416.000 54978.159903265927100  15.302  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 3.874 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1412.000 54978.159903265886971  13.314  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 4.165 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1408.000 54978.159903266286650  14.374  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 3.5506 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54978.000013.1.000.000.8y.x.ff 1404.000 54978.159903282815076  18.244  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 3.5155 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
54978.000013.1.000.000.8y.x.ff 1400.000 54978.159903267386689  20.593  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.957 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 5.2498 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54978.000013.1.000.000.8y.x.ff 1396.000 54978.159903273810078  27.622  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 2.1698 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54978.000013.1.000.000.8y.x.ff 1392.000 54978.159903259202682  20.441  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.97 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 2.8585 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
C 54978.000013.1.000.000.8y.x.ff 1388.000 54978.159903290527074  17.095  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 1.7598 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1428.000 55005.074262183997375   0.609  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.973 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 119.59 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1424.000 55005.074262184403067   0.584  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 125.32 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1420.000 55005.074262184832412   0.727  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.951 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 102.09 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1416.000 55005.074262185270872   0.750  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.946 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 98.125 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1412.000 55005.074262185688096   0.741  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 95.051 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1408.000 55005.074262186102364   0.776  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.978 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 93.923 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1404.000 55005.074262186549085   0.791  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 92.107 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1400.000 55005.074262186992300   0.707  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 106.8 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1396.000 55005.074262187410543   0.764  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 98.355 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1392.000 55005.074262187872906   0.696  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 106.22 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1388.000 55005.074262188319785   0.746  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.965 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 100.98 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1428.000 55005.086072236396364   0.631  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 118.24 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1424.000 55005.086072236811882   0.640  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 115.35 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1420.000 55005.086072237241167   0.787  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.946 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 93.362 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1416.000 55005.086072237659176   0.764  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.983 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 92.015 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1412.000 55005.086072238085363   0.843  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.998 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 84.833 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1408.000 55005.086072238494032   0.891  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 81.55 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1404.000 55005.086072238944679   0.849  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.958 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 88.266 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1400.000 55005.086072239371642   0.837  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.987 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 88.523 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1396.000 55005.086072239816066   0.876  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.971 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 82.407 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1392.000 55005.086072240257436   0.862  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 84.752 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55005.000005.1.000.000.8y.x.ff 1388.000 55005.086072240725468   0.990  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 74.356 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1428.000 55031.003289968210923   0.592  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 122.82 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1424.000 55031.003289968621790   0.536  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 138.42 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1420.000 55031.003289969054139   0.550  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 134.15 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1416.000 55031.003289969474720   0.500  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.972 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 149.21 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1412.000 55031.003289969903101   0.565  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 128.39 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1408.000 55031.003289970334844   0.526  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 140.82 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1404.000 55031.003289970759533   0.550  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 135.25 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1400.000 55031.003289971204992   0.531  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 139.05 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1396.000 55031.003289971641525   0.476  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.929 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 154.85 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1392.000 55031.003289972087546   0.576  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 124.43 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1388.000 55031.003289972536022   0.648  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 113.24 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1428.000 55031.015100017009731   0.798  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 92.271 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1424.000 55031.015100017414986   0.747  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 97.443 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1420.000 55031.015100017823521   0.756  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 93.579 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1416.000 55031.015100018262895   0.765  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 97.265 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1412.000 55031.015100018671023   0.789  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 93.708 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1408.000 55031.015100019112830   0.767  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.958 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 94.796 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1404.000 55031.015100019542837   0.849  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 87.113 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1400.000 55031.015100019986485   0.709  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.96 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 105.16 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1396.000 55031.015100020429369   0.708  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 105.23 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1392.000 55031.015100020870499   0.669  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.949 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 112.52 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55030.000024.1.000.000.8y.x.ff 1388.000 55031.015100021326715   0.837  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 84.6 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1428.000 55072.888614012440069   3.628  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.951 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 19.149 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1424.000 55072.888614012877941   6.651  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 14.575 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1420.000 55072.888614013237439   3.808  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 17.687 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1416.000 55072.888614013687689   3.470  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 20.85 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1412.000 55072.888614014072552   3.490  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 19.989 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1408.000 55072.888614014545860   5.139  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 14.305 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1404.000 55072.888614015041902  12.279  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.996 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 7.2122 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1400.000 55072.888614015298209   9.590  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 6.9411 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1396.000 55072.888614015769340   8.835  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 8 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1392.000 55072.888614016338142   6.140  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 15.253 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1388.000 55072.888614016786990   4.452  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1080.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 15.384 -wt 9 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1428.000 55072.900424093489112   5.420  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 11.393 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1424.000 55072.900424093910907   5.695  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.977 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 12.301 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1420.000 55072.900424094237513   5.809  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.2 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 11.301 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1416.000 55072.900424094712509   4.993  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 17.21 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1412.000 55072.900424095122507   5.192  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.971 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 13.815 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1408.000 55072.900424095597603   8.245  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 10.073 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1404.000 55072.900424096000472   8.864  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 6.2585 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1400.000 55072.900424096527495   6.876  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 8.7426 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1396.000 55072.900424096764639   7.074  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 10.345 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1392.000 55072.900424097512697   5.897  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.902 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 12.194 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55072.000017.1.000.000.8y.x.ff 1388.000 55072.900424097956948   5.542  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 12.052 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1428.000 55094.817433255485681   1.586  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 45.623 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1424.000 55094.817433255903122   1.583  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 48.098 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1420.000 55094.817433256321876   1.470  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 49.89 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1416.000 55094.817433256762215   1.407  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 52.97 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1412.000 55094.817433257157535   1.390  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.988 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 51.534 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1408.000 55094.817433257634517   1.366  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 54.271 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1404.000 55094.817433258051787   1.084  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 68.87 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1400.000 55094.817433258456392   1.098  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 69.589 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1396.000 55094.817433258911847   0.839  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 88.152 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1392.000 55094.817433259366319   0.651  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 113.29 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1388.000 55094.817433259813787   0.562  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 130.49 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1428.000 55094.827854009288801   0.902  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 81.086 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1424.000 55094.827854009721508   0.782  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 90.017 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1420.000 55094.827854010121249   0.751  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.976 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 96.88 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1416.000 55094.827854010542695   0.705  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 102.08 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1412.000 55094.827854010971112   0.665  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 110.43 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1408.000 55094.827854011420972   0.665  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.963 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 110.96 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1404.000 55094.827854011842837   0.632  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.998 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 115.43 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1400.000 55094.827854012297831   0.734  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 102.37 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1396.000 55094.827854012720549   0.547  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.982 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 137.07 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1392.000 55094.827854013162507   0.469  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 156.19 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55094.000023.1.000.000.8y.x.ff 1388.000 55094.827854013626210   0.435  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 171.03 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1428.000 55118.756647894509633   1.395  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 52.299 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1424.000 55118.756647894939470   1.211  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 61.014 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1420.000 55118.756647895328019   1.179  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 62.428 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1416.000 55118.756647895757515   1.063  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 72.975 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1412.000 55118.756647896159818   1.125  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 65.49 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1408.000 55118.756647896629876   1.220  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 62.233 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1404.000 55118.756647897055988   1.079  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.933 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 67.182 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1400.000 55118.756647897478346   1.035  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 71.671 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1396.000 55118.756647897928830   1.091  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 66.031 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1392.000 55118.756647898378214   1.086  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 64.708 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55118.000021.1.000.000.8y.x.ff 1388.000 55118.756647898852058   1.417  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 51.634 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1428.000 55154.654042063348188   1.700  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 45.415 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1424.000 55154.654042063736963   1.522  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 48.218 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1420.000 55154.654042064197152   2.358  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 29.903 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1416.000 55154.654042064600293   1.860  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 42.03 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1412.000 55154.654042065025575   1.782  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 42.443 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1408.000 55154.654042065473202   1.514  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 48.857 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1404.000 55154.654042065911756   1.492  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 49.947 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1400.000 55154.654042066306804   1.334  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.969 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 55.233 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1396.000 55154.654042066745601   1.638  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 48.547 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1392.000 55154.654042067211643   2.359  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 32.302 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1388.000 55154.654042067622554   2.619  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 29.737 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1428.000 55154.664462810743302   1.906  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 39.853 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1424.000 55154.664462811163389   2.147  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 36.332 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1420.000 55154.664462811608698   2.161  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 32.29 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1416.000 55154.664462812007039   1.772  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 41.305 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1412.000 55154.664462812428111   1.648  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 45.535 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1408.000 55154.664462812843678   1.394  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 53.453 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1404.000 55154.664462813303753   1.242  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.969 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 57.927 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1400.000 55154.664462813789102   1.245  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 59.303 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1396.000 55154.664462814210087   1.437  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 50.571 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1392.000 55154.664462814642165   1.936  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 38.199 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55154.000021.1.000.000.8y.x.ff 1388.000 55154.664462815067120   2.298  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.993 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 30.947 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1428.000 55214.494472034396027   9.027  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.918 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 6.1069 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1424.000 55214.494472034979268   6.680  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 13.662 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1420.000 55214.494472035455844   3.943  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 17.336 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1416.000 55214.494472035843912   4.279  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.903 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 18.033 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1412.000 55214.494472036249644   4.661  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 13.002 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1408.000 55214.494472036758952  11.525  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 6.4108 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1404.000 55214.494472037041992   8.542  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.978 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 7.9795 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1400.000 55214.494472037576059  14.486  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 6.1827 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1396.000 55214.494472038837351  17.239  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 3.2386 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1392.000 55214.494472038446025   9.908  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 4.5016 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55214.000038.1.000.000.8y.x.ff 1388.000 55214.494472038921585  10.298  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.933 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 8.0268 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1428.000 55245.405292073532709   2.858  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.998 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 22.903 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1424.000 55245.405292073998518   4.185  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 16.494 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1420.000 55245.405292074394917   4.982  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 15.46 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1416.000 55245.405292074791160   3.792  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.943 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 17.447 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1412.000 55245.405292075188461   3.149  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 20.815 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1408.000 55245.405292075640336   3.864  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 16.658 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1404.000 55245.405292075994289   4.017  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 17.706 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1400.000 55245.405292076450986   3.253  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 21.407 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1396.000 55245.405292076960895   5.124  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 15.697 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1392.000 55245.405292077391046   3.043  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 23.067 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1388.000 55245.405292077850890   2.092  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.956 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 33.117 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1428.000 55245.415712793603419   4.453  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 15.653 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1424.000 55245.415712794095285   5.835  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 10.275 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1420.000 55245.415712794387596   6.500  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 10.453 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1416.000 55245.415712794945145   6.892  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 9.7107 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1412.000 55245.415712795286935   6.452  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 13.603 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1408.000 55245.415712795705181   6.506  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 12.674 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1404.000 55245.415712796147245   6.451  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.908 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 11.664 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1400.000 55245.415712796714012   5.721  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 13.251 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1396.000 55245.415712797156054   7.236  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 9.6306 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1392.000 55245.415712797602167   4.586  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.16 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 15.061 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55245.000024.1.000.000.8y.x.ff 1388.000 55245.415712798045210   2.591  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.955 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 25.447 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1428.000 55275.323243448510277   2.654  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 28.434 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1424.000 55275.323243448989313   2.449  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.13 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 30.698 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1420.000 55275.323243449373376   3.145  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 25.598 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1416.000 55275.323243449827392   4.408  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 18.869 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1412.000 55275.323243450326708   3.496  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 20.302 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1408.000 55275.323243450645277   3.720  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 19.842 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1404.000 55275.323243451086685   3.353  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.923 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 22.463 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1400.000 55275.323243451480635   4.508  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 17.21 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1396.000 55275.323243451924134   4.160  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.981 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 18.868 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1392.000 55275.323243452394894   3.395  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.23 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 24.438 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1388.000 55275.323243452874995   2.930  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 24.66 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1428.000 55275.333664204530342   2.065  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 36.2 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1424.000 55275.333664204916756   2.163  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 32.292 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1420.000 55275.333664205428371   3.271  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 24.459 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1416.000 55275.333664205873139   3.136  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 25.77 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1412.000 55275.333664206280061   2.965  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.974 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 23.16 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1408.000 55275.333664206670152   4.868  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 17.273 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1404.000 55275.333664207105757   4.192  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 19.215 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1400.000 55275.333664207503432   4.533  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 13.64 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1396.000 55275.333664207968352   4.725  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.949 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 13.933 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1392.000 55275.333664208434698   4.123  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 18.793 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55275.000028.1.000.000.8y.x.ff 1388.000 55275.333664208940202   4.726  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 17.962 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1428.000 55337.154273526605814   2.045  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.967 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 35.567 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1424.000 55337.154273527018760   2.042  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 34.304 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1420.000 55337.154273527472209   2.793  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 23.308 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1416.000 55337.154273527830448   3.068  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 23.821 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1412.000 55337.154273528291973   3.489  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 22.691 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1408.000 55337.154273528621137   4.953  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 13.676 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1404.000 55337.154273529061292   5.976  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.23 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 11.097 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1400.000 55337.154273529550845   4.222  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.926 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 16.65 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1396.000 55337.154273530013354   5.216  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.952 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 12.953 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1392.000 55337.154273530419310   4.471  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 15.128 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1388.000 55337.154273530913263   7.029  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 9.9434 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1428.000 55337.164694280901619   2.267  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.971 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 32.662 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1424.000 55337.164694281206624   2.774  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 27.353 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1420.000 55337.164694281673092   3.246  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 20.464 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1416.000 55337.164694281990911   3.914  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.949 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 18.74 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1412.000 55337.164694282464570   3.349  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 20.158 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1408.000 55337.164694282891401   6.130  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 10.642 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1404.000 55337.164694283296180   7.108  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 10.192 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1400.000 55337.164694283723903   6.291  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.987 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 10.321 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1396.000 55337.164694284399339  10.940  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 5.6202 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1392.000 55337.164694284673232  11.158  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.961 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 6.1136 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55337.000015.1.000.000.8y.x.ff 1388.000 55337.164694284861435  14.860  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 3.4979 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1428.000 55365.119273543763043   0.508  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 147.99 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1424.000 55365.119273544177724   0.530  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 136.2 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1420.000 55365.119273544594960   0.654  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 112.69 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1416.000 55365.119273545014784   0.563  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 128.96 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1412.000 55365.119273545452969   0.479  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 154.91 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1408.000 55365.119273545883683   0.503  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 143.48 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1404.000 55365.119273546294594   0.569  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 129.07 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1400.000 55365.119273546747431   0.533  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 140.91 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1396.000 55365.119273547188833   0.556  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 134.97 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1392.000 55365.119273547638569   0.529  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 139.28 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1388.000 55365.119273548090427   0.507  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 145.85 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1428.000 55365.129694286614230   0.779  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 94.503 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1424.000 55365.129694287006957   0.830  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 87.619 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1420.000 55365.129694287434861   0.975  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 74.083 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1416.000 55365.129694287847459   0.945  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 76.973 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1412.000 55365.129694288286683   0.846  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.892 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 86.843 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1408.000 55365.129694288718088   0.979  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 75.955 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1404.000 55365.129694289145987   0.966  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 73.336 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1400.000 55365.129694289585971   0.897  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 82.76 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1396.000 55365.129694290032954   0.963  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 76.953 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1392.000 55365.129694290496190   0.839  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 88.649 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55365.000009.1.000.000.8y.x.ff 1388.000 55365.129694290946320   0.904  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 80.28 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1428.000 55390.059447717068063   0.450  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 162.06 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1424.000 55390.059447717480521   0.413  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 178.75 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1420.000 55390.059447717900852   0.478  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 155.62 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1416.000 55390.059447718317658   0.391  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 189.93 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1412.000 55390.059447718740676   0.398  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.992 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 186.02 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1408.000 55390.059447719173592   0.396  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.961 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 186.43 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1404.000 55390.059447719611365   0.370  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.979 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 200.57 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1400.000 55390.059447720054051   0.355  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.992 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 206.96 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1396.000 55390.059447720484236   0.344  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.901 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 215.89 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1392.000 55390.059447720936839   0.327  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 223.3 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1388.000 55390.059447721383807   0.334  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.946 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 220.07 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1428.000 55390.073341422290015   0.389  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 187.64 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1424.000 55390.073341422692828   0.374  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 196.8 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1420.000 55390.073341423126861   0.377  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 194.85 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1416.000 55390.073341423540859   0.321  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 229.8 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1412.000 55390.073341423967977   0.320  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 228.92 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1408.000 55390.073341424401277   0.298  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 246.29 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1404.000 55390.073341424828495   0.288  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.952 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 257.54 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1400.000 55390.073341425267031   0.311  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.981 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 235.59 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1396.000 55390.073341425707436   0.304  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 244.17 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1392.000 55390.073341426146734   0.276  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 265.35 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55390.000005.1.000.000.8y.x.ff 1388.000 55390.073341426592908   0.275  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1200.4 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.968 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 268.5 -wt 10 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1428.000 55429.945349942833354   1.556  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 47.386 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1424.000 55429.945349943261626   2.629  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 30.974 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1420.000 55429.945349943726579   2.550  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 29.037 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1416.000 55429.945349944067573   2.553  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.974 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 28.508 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1412.000 55429.945349944593149   2.414  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.19 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 30.275 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1408.000 55429.945349944926862   2.871  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 24.176 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1404.000 55429.945349945378020   3.517  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 22.146 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1400.000 55429.945349945818705   4.426  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 15.883 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1396.000 55429.945349946458591   8.196  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.962 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 8.1388 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1392.000 55429.945349946700448   7.154  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 8.0526 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1388.000 55429.945349947088203   7.360  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 8.8035 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1428.000 55429.955770678893762   2.209  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.974 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 33.079 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1424.000 55429.955770679324083   2.800  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 28.01 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1420.000 55429.955770679755967   3.846  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.15 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 19.73 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1416.000 55429.955770680160386   3.658  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 21.14 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1412.000 55429.955770680610572   3.481  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 22.492 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1408.000 55429.955770680961431   5.330  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 14.028 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1404.000 55429.955770681557272   8.162  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 7.0934 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1400.000 55429.955770682002059   9.103  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 6.9789 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
C 55429.000023.1.000.000.8y.x.ff 1396.000 55429.955770670615677  26.559  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 1.4169 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55429.000023.1.000.000.8y.x.ff 1392.000 55429.955770682773682  15.519  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.23 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 5.3842 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
C 55429.000023.1.000.000.8y.x.ff 1388.000 55429.955770689499695  12.979  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 2.1323 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1428.000 55463.852606907493913   0.948  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.941 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 78.624 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1424.000 55463.852606907905493   0.881  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 85.059 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1420.000 55463.852606908322212   0.855  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 86.278 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1416.000 55463.852606908729254   0.714  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 102.1 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1412.000 55463.852606909162965   0.591  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.946 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 124.68 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1408.000 55463.852606909594163   0.528  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.12 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 137.78 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1404.000 55463.852606910032195   0.429  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.996 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 169.75 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1400.000 55463.852606910458583   0.425  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.976 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 171.11 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1396.000 55463.852606910902633   0.434  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 171.39 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1392.000 55463.852606911347508   0.434  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 168.91 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1388.000 55463.852606911803477   0.422  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 175.46 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1428.000 55463.863027659025961   1.046  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.951 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 70.84 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1424.000 55463.863027659447948   0.962  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 77.65 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1420.000 55463.863027659887388   1.059  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 70.415 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1416.000 55463.863027660279280   0.789  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.989 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 95.426 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1412.000 55463.863027660713062   0.743  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.998 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 98.241 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1408.000 55463.863027661146953   0.635  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 114.88 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1404.000 55463.863027661577629   0.495  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 146.99 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1400.000 55463.863027662001807   0.538  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.976 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 137.62 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1396.000 55463.863027662460446   0.508  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.991 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 144.83 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1392.000 55463.863027662896884   0.473  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 153.66 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55463.000023.1.000.000.8y.x.ff 1388.000 55463.863027663336455   0.460  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.981 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 162.18 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1428.000 55492.732701195584853   0.909  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 80.354 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1424.000 55492.732701195988100   0.954  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.941 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 77.356 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1420.000 55492.732701196410646   1.092  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 67.292 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1416.000 55492.732701196829170   0.999  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.904 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 73.573 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1412.000 55492.732701197261449   1.249  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 58.309 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1408.000 55492.732701197695876   1.362  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 53.636 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1404.000 55492.732701198140114   1.807  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 39.479 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1400.000 55492.732701198475550   2.671  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 28.023 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1396.000 55492.732701198973612   2.106  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.919 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 34.646 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1392.000 55492.732701199456786   1.755  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 43.505 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55492.000023.1.000.000.8y.x.ff 1388.000 55492.732701199904441   1.481  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 47.926 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1428.000 55520.651947169683903   0.813  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 90.896 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1424.000 55520.651947170106758   0.701  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 103.91 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1420.000 55520.651947170521385   0.681  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 107.88 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1416.000 55520.651947170939015   0.525  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 141.68 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1412.000 55520.651947171371383   0.520  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.07 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 139.89 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1408.000 55520.651947171801709   0.515  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.98 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 143.09 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1404.000 55520.651947172224537   0.503  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 145.16 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1400.000 55520.651947172667640   0.469  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 157.19 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1396.000 55520.651947173106830   0.382  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 190.89 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1392.000 55520.651947173556339   0.408  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.17 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 180.26 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1388.000 55520.651947174006309   0.343  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.921 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 214.98 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1428.000 55520.662367905153014   0.714  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 103.46 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1424.000 55520.662367905568010   0.654  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 116.14 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1420.000 55520.662367905984483   0.684  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.22 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 106.3 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1416.000 55520.662367906418736   0.547  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 133.24 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1412.000 55520.662367906841931   0.502  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 145.87 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1408.000 55520.662367907257142   0.522  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 142.61 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1404.000 55520.662367907707762   0.511  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 144.26 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1400.000 55520.662367908138164   0.477  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 152.05 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1396.000 55520.662367908576255   0.448  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.993 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 164.82 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1392.000 55520.662367909017089   0.419  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.3 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 174.16 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55520.000021.1.000.000.8y.x.ff 1388.000 55520.662367909469597   0.337  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.973 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 216.94 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1428.000 55543.638835409715892   0.907  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 77.466 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1424.000 55543.638835410125880   1.064  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.947 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 69.894 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1420.000 55543.638835410566676   1.434  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.91 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 54.023 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1416.000 55543.638835410978778   1.307  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 55.661 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1412.000 55543.638835411392205   1.831  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 41.045 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1408.000 55543.638835411843199   2.380  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.986 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 28.371 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1404.000 55543.638835412234657   2.710  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.931 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 26.039 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1400.000 55543.638835412721839   2.958  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.988 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 25.501 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1396.000 55543.638835413112595   3.998  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.99 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 19.801 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1392.000 55543.638835413599725   3.791  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 17.873 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55543.000020.1.000.000.8y.x.ff 1388.000 55543.638835414001960   2.132  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 37.634 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1428.000 55579.535824498234116  16.739  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 4.7186 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1424.000 55579.535824498737231   7.468  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 8.988 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1420.000 55579.535824499107874   6.909  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 8.5868 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1416.000 55579.535824499621555   4.979  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.08 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 12.077 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1412.000 55579.535824500068772   5.866  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.999 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 12.587 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1408.000 55579.535824500449691   5.784  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 10.778 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1404.000 55579.535824500737441   8.227  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 8.8437 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1400.000 55579.535824501258959  13.370  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.993 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 4.7129 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1396.000 55579.535824501729731  10.600  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.966 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 3.9186 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1392.000 55579.535824502446625   9.533  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 6.2042 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1388.000 55579.535824502602246   4.829  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 960.32 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 10 -subint 0 -snr 14.511 -wt 8 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1428.000 55579.546245216147185   6.028  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.06 -nbin 2048 -nch 1 -chan 0 -subint 1 -snr 14.841 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1424.000 55579.546245216652827   4.312  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 1 -subint 1 -snr 15.749 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1420.000 55579.546245217111880   4.403  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 2 -subint 1 -snr 17.54 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1416.000 55579.546245217463117   3.404  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.18 -nbin 2048 -nch 1 -chan 3 -subint 1 -snr 20.529 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1412.000 55579.546245217914105   2.987  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.1 -nbin 2048 -nch 1 -chan 4 -subint 1 -snr 22.239 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1408.000 55579.546245218355825   5.173  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.09 -nbin 2048 -nch 1 -chan 5 -subint 1 -snr 18.953 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1404.000 55579.546245218865539   4.201  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.93 -nbin 2048 -nch 1 -chan 6 -subint 1 -snr 19.51 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1400.000 55579.546245219205774   7.217  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.05 -nbin 2048 -nch 1 -chan 7 -subint 1 -snr 10.236 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1396.000 55579.546245219719472   5.522  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.996 -nbin 2048 -nch 1 -chan 8 -subint 1 -snr 11.014 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1392.000 55579.546245220248685   8.417  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.969 -nbin 2048 -nch 1 -chan 9 -subint 1 -snr 10.408 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55579.000019.1.000.000.8y.x.ff 1388.000 55579.546245220572021   3.631  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 840.28 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.14 -nbin 2048 -nch 1 -chan 10 -subint 1 -snr 20.824 -wt 7 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1424.000 55616.394159465137797   0.860  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.952 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 85.3 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1420.000 55616.394159465552525   0.970  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 75.498 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1416.000 55616.394159465986260   0.764  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.949 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 97.622 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1412.000 55616.394159466406200   0.717  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.01 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 101.62 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1408.000 55616.394159466836870   0.737  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.919 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 100.4 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1404.000 55616.394159467271043   0.619  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 117.75 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1400.000 55616.394159467707339   0.525  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.04 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 140.05 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1396.000 55616.394159468146567   0.641  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.99 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 115.82 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1392.000 55616.394159468588361   0.676  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.958 -nbin 2048 -nch 1 -chan 8 -subint 0 -snr 108.32 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55616.000021.1.000.000.8y.x.ff 1388.000 55616.394159469043781   0.544  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 9 -subint 0 -snr 135.36 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55639.000021.1.000.000.8y.x.ff 1416.000 55639.376532171355767   3.235  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.03 -nbin 2048 -nch 1 -chan 0 -subint 0 -snr 21.938 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55639.000021.1.000.000.8y.x.ff 1412.000 55639.376532171718753   4.650  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.962 -nbin 2048 -nch 1 -chan 1 -subint 0 -snr 14.128 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55639.000021.1.000.000.8y.x.ff 1408.000 55639.376532172209908   3.365  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.991 -nbin 2048 -nch 1 -chan 2 -subint 0 -snr 23.854 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55639.000021.1.000.000.8y.x.ff 1404.000 55639.376532172716181   3.064  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.929 -nbin 2048 -nch 1 -chan 3 -subint 0 -snr 25.621 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55639.000021.1.000.000.8y.x.ff 1400.000 55639.376532173112558   2.622  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1 -nbin 2048 -nch 1 -chan 4 -subint 0 -snr 29.622 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55639.000021.1.000.000.8y.x.ff 1396.000 55639.376532173485791   2.308  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 0.991 -nbin 2048 -nch 1 -chan 5 -subint 0 -snr 30.901 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55639.000021.1.000.000.8y.x.ff 1392.000 55639.376532173943074   2.404  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.02 -nbin 2048 -nch 1 -chan 6 -subint 0 -snr 29.797 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
55639.000021.1.000.000.8y.x.ff 1388.000 55639.376532174445902   2.684  gbt  -fe Rcvr1_2 -be GASP -f Rcvr1_2_GASP -bw 4 -tobs 1680.6 -tmplt J1744-1134.Rcvr1_2.GUPPI.8y.x.sum.sm -gof 1.11 -nbin 2048 -nch 1 -chan 7 -subint 0 -snr 27.924 -wt 14 -proc 8y -pta NANOGrav -to -0.752e-6
"""


J1903PER = """
#19:03:07.34 03:27:42.16

 53650.909485   2.150037        0.0000001259554

 53990.99622	2.14985442	0.0000001259554
 53991.02483	2.14985442	0.0000001259554
 53992.99473	2.14987317	0.0000001259554
 53992.99861	2.14987265	0.0000001259554
 53993.02764	2.14986961	0.0000001259554
 53993.9861	2.14988177	0.0000001259554
 53993.98944	2.14987873	0.0000001259554
 53994.01328	2.14988177	0.0000001259554
 53994.02981	2.14988177	0.0000001259554
 53994.98614	2.14989088	0.0000001259554
 53995.02243	2.14989088	0.0000001259554
 53995.98847	2.14989392	0.0000001259554
 53996.97453	2.14990304	0.0000001259554
 53996.99384	2.14990304	0.0000001259554
 53997.01968	2.14990304	0.0000001259554
 54015.9168	2.14999677	0.0000001259554
 54017.92004	2.15000323	0.0000001259554
 54022.91321	2.15001608	0.0000001259554
 54025.89482	2.15002507	0.0000001259554
 54027.88327	2.150029093	0.0000001259554
 54037.89029	2.15003735	0.0000001259554
 54044.83214	2.15003	        0.0000001259554
 54048.83262	2.15000873	0.0000001259554
 54062.77957540 2.14972321      0.0000001259554
 54072.75531	2.1496967	0.0000001259554
 54093.601	2.149912322	0.0000001259554
 54093.611	2.149912388	0.0000001259554
 54093.621	2.149912455	0.0000001259554
 54093.631	2.149912522	0.0000001259554
 54093.641	2.149912588	0.0000001259554
 54093.651	2.149912655	0.0000001259554
 54093.661	2.149912722	0.0000001259554
 54093.671	2.149912788	0.0000001259554
 54093.681	2.149912855	0.0000001259554
 54093.691	2.149912922	0.0000001259554
 54093.69717	2.149913596	0.0000001259554
 54093.701	2.149912989	0.0000001259554
 54093.711	2.149913055	0.0000001259554
 54093.721	2.149913122	0.0000001259554
 54093.731	2.149913189	0.0000001259554
 54093.741	2.149913255	0.0000001259554
 54093.751	2.149913322	0.0000001259554
 54093.761	2.149913389	0.0000001259554
 54093.771	2.149913456	0.0000001259554
 54093.781	2.149913522	0.0000001259554
 54093.791	2.149913589	0.0000001259554
 54095.594	2.149924803	0.0000001259554
 54095.604	2.149924862	0.0000001259554
 54095.614	2.149924922	0.0000001259554
 54095.624	2.149924982	0.0000001259554
 54095.634	2.149925041	0.0000001259554
 54095.644	2.149925101	0.0000001259554
 54095.654	2.149925161	0.0000001259554
 54095.664	2.14992522	0.0000001259554
 54095.674	2.14992528	0.0000001259554
 54095.684	2.14992534	0.0000001259554
 54095.694	2.149925399	0.0000001259554
 54095.704	2.149925459	0.0000001259554
 54095.714	2.149925519	0.0000001259554
 54095.724	2.149925578	0.0000001259554
 54095.734	2.149925638	0.0000001259554
 54095.744	2.149925698	0.0000001259554
 54095.754	2.149925757	0.0000001259554
 54095.764	2.149925817	0.0000001259554
 54095.774	2.149925877	0.0000001259554
 54095.784	2.149925936	0.0000001259554
 54095.794	2.149925996	0.0000001259554
 54098.613	2.149942054	0.0000001259554
 54098.623	2.149942101	0.0000001259554
 54098.633	2.149942148	0.0000001259554
 54098.643	2.149942195	0.0000001259554
 54098.653	2.149942242	0.0000001259554
 54098.663	2.149942289	0.0000001259554
 54098.673	2.149942336	0.0000001259554
 54098.683	2.149942383	0.0000001259554
 54098.693	2.14994243	0.0000001259554
 54098.703	2.149942477	0.0000001259554
 54098.713	2.149942524	0.0000001259554
 54098.723	2.149942571	0.0000001259554
 54098.733	2.149942618	0.0000001259554
 54098.743	2.149942665	0.0000001259554
 54098.753	2.149942712	0.0000001259554
 54098.763	2.149942758	0.0000001259554
 54098.773	2.149942805	0.0000001259554
 54098.783	2.149942852	0.0000001259554
 54098.793	2.149942899	0.0000001259554

 54108.6431356  2.14998812      0.00000016
"""

J1903EPH = """
PSRJ                        DJC7
RAJ                 19:03:07.34
DECJ      03:27:42.1600000000016
F0              464.317069682692
F1          1.82740869972865e-11
PEPOCH         -463202.032605205
POSEPOCH                 53990.2
DM                             0
BINARY                          BT
PB              95.0280779270477
T0              54063.9883522928
A1              105.858639665443
OM              141.906563615505
ECC            0.442056419704271
"""


J1756PER = """
 #17:56:53.67 -22:51:18.6
 52807.69808   28.44629031    0.00008067  120.52    0.29
 52807.70257   28.44621380    0.00008429  122.41    0.30
 52807.70702   28.44655811    0.00006054  120.52    0.21
  52809.94767  28.44709189   0.00008513   4.553   7.400
  52809.95254  28.44736253   0.00003633   2.276   8.636
  52809.95741  28.44795806   0.00003328   2.276   9.463
  52809.96231  28.44870809   0.00003834   2.276   8.079
  52809.96721  28.44969041   0.00004099   2.276   7.685
  52809.97207  28.45079281   0.00003568   2.276   8.828
  52809.97693  28.45181647   0.00007180   4.553   8.774
  52809.98183  28.45335393   0.00003258   2.276   9.506
  52809.98674  28.45524180   0.00007104   4.553   8.867
  52809.99160  28.45677729   0.00003399   2.276   9.267
  52809.99646  28.45874587   0.00003520   2.276   8.947
  52810.00135  28.45908381   0.00001936   1.138   8.586
  52810.00625  28.46504532   0.00003257   2.276   9.671
  52810.02579  28.47847102   0.00006660   4.553   9.459
  52810.10881  28.47406140   0.00007076   4.553   8.903
  52810.11367  28.47221094   0.00010717   4.553   5.878
  52810.11856  28.47081456   0.00008959   4.553   6.914
  52810.12347  28.46669892   0.00009643   4.553   6.533
  52810.12833  28.46764384   0.00007952   4.553   7.922
  52810.13805  28.46469097   0.00004422   2.276   7.123
  52810.14296  28.46678816   0.00005806   2.276   5.335
  52810.91890  28.44843052   0.00003889   2.276   8.100
  52810.92376  28.44929669   0.00003093   2.276  10.183
  52810.92862  28.45602923   0.00016350   9.106   7.706
  52810.93352  28.45165046   0.00003997   2.276   7.750
  52810.93843  28.45433625   0.00008518   4.553   7.395
  52810.94329  28.45437562   0.00004282   2.276   7.356
  52810.94815  28.45559614   0.00003885   2.276   8.108
  52810.95795  28.45921833   0.00004317   2.276   7.296
  52810.96381  28.46228931   0.00004730   2.276   6.660
  52810.96767  28.46382480   0.00004091   2.276   7.698
  52810.97255  28.46372764   0.00004698   2.276   6.624
  52810.97745  28.46895622   0.00008176   4.553   7.577
  52810.98234  28.47330727   0.00005373   2.276   5.834
  52810.98720  28.47326809   0.00009370   4.553   6.690
  52810.99209  28.47546040   0.00006526   4.553   9.492
  52810.99698  28.47738218   0.00004051   2.276   7.738
  52811.00673  28.48033854   0.00008587   4.553   7.214
  52811.01162  28.48133954   0.00008156   4.553   7.686
  52811.01649  28.48087070   0.00008441   4.553   7.381
  52811.02138  28.48219688   0.00009319   4.553   6.647
  52811.02627  28.48239745   0.00009366   4.553   6.693
  52811.03113  28.48227991   0.00008957   4.553   6.999
  52811.03602  28.48169358   0.00005301   2.276   5.843
  52811.04091  28.47648100   0.00005068   2.276   6.185
  52811.04577  28.47985063   0.00007754   4.553   8.085
  52811.05066  28.47855763   0.00003820   2.276   8.108
  52811.05557  28.47517212   0.00007197   4.553   8.651
  52811.05994  28.47619248   0.00005716   2.276   6.896
"""

J1756EPH = """
PSRJ      1756-2251
RAJ       17:56:53.6699999999447
DECJ     -22:51:18.6000000000171
PEPOCH    52811.0003773622665903531 2.044783D-04
F0        3.5134969575628041D+01
DM        1.2159999847412109D+02 1.000000D-01
TASC      52811.02415934701275546
BINARY    BT
A1        2.7607082378775569D+00 8.457911D-03
ECC       1.8492072900753986D-01 2.260334D-03
T0        52811.0003773622665903531 2.044783D-04
PB        3.1966097540566246D-01
OM       -3.8693152903689189D+01 1.165382D+00
"""
